<?xml version="1.0" encoding="windows-1251"?>
<Root Caption="Форма 4" Params="CcguiCurrReportEditor" Position="CcSmetaReportPosition" Report="CcLSReport" Error="CcShowErrorReport">
  <Descript Position="CcSmetaReportPosition">
    <Builder Base="CcDBRTFReportBuilder" User="" Formula="">
      <Node Code="CcDBRTFReportBuilder" Name="в RTF"/>
      <Node Code="CcDBExcelReportBuilder" Name="в Excel" Formula="1"/>
    </Builder>
    <Page Name="Основные" Class="CcguiReportBaseDescript" Size="0" State="1" MarginLeft="1" MarginRight="1" MarginTop="1" MarginBottom="1" MarginHeadery="1" MarginFootery="1" Orientation="1" StartPageNum="1">
      <UserValues Size="" State="" MarginLeft="" MarginRight="" MarginTop="" MarginBottom="" MarginHeadery="" MarginFootery="" Orientation="" StartPageNum=""/>
    </Page>
    <Columns Name="Столбцы" Class="CcguiReportColumnsDescript">
      <Node Code="NPP" Name="№ по порядку" Type="0" Width="1.2" Visible="0">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Number" Name="№ позиции" Type="0" Width="1.2" Visible="1">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Code" Name="Шифр норматива" Condition="7" CmpData="NameUnite" CmpValue="NotUnite" Width="2.8" Type="0" Visible="1">
        <UserValues Type="" Width=""/>
      </Node>
      <Node Code="Name" Name="Наименование работ и затрат" Width="2.8" Type="2" Visible="1">
        <UserValues Type="" Width=""/>
      </Node>
      <Node Code="Unit" Name="Единица измерения" Condition="8" CmpData="NameUnite" CmpValue="AllUnite" Width="2.0" Type="0" Visible="1">
        <UserValues Type="" Width=""/>
      </Node>
      <Node Code="Amount" Name="Количество" Width="2.0" Type="0" Visible="1">
        <UserValues Type="" Width=""/>
      </Node>
      <Node Code="PrcPZForEd" Name="Стоимость единицы - всего" Width="1.7" Type="0" Visible="1">
        <UserValues Type="" Width=""/>
      </Node>
      <Node Code="PrcZPRForEd" Name="Стоимость единицы - оплата труда осн. раб." Condition="7" CmpData="SumarryUnite" CmpValue="NotUnite" Width="1.7" Type="0" Visible="1">
        <UserValues Type="" Width=""/>
      </Node>
      <Node Code="PrcSmMatLeftForEd" Name="Стоимость единицы - материалы" Condition="7" CmpData="MaterialColumn" CmpValue="ShowBefore" Width="1.7" Type="0" Visible="1">
        <UserValues Type="" Width=""/>
      </Node>
      <Node Code="PrcExpMashForEd" Name="Стоимость единицы - эксплуатация машин" Width="1.7" Type="0" Visible="1">
        <UserValues Type="" Width=""/>
      </Node>
      <Node Code="PrcSmMatRightForEd" Name="Стоимость единицы - материалы" Condition="7" CmpData="MaterialColumn" CmpValue="ShowAfter" Width="1.7" Type="0" Visible="1">
        <UserValues Type="" Width=""/>
      </Node>
      <Node Code="PrcPZ" Name="Обшая стоимость - всего" Width="1.7" Type="0" Visible="1">
        <UserValues Type="" Width=""/>
      </Node>
      <Node Code="PrcZPR" Name="Обшая стоимость - оплата труда осн. раб." Condition="7" CmpData="SumarryUnite" CmpValue="NotUnite" Width="1.7" Type="0" Visible="1">
        <UserValues Type="" Width=""/>
      </Node>
      <Node Code="PrcSmMatLeft" Name="Общая стоимость - материалы" Condition="7" CmpData="MaterialColumn" CmpValue="ShowBefore" Width="1.7" Type="0" Visible="1">
        <UserValues Type="" Width=""/>
      </Node>
      <Node Code="PrcExpMash" Name="Общая стоимость - эксплуатация машин" Width="1.7" Type="0" Visible="1">
        <UserValues Type="" Width=""/>
      </Node>
      <Node Code="PrcSmMatRight" Name="Общая стоимость - материалы" Condition="7" CmpData="MaterialColumn" CmpValue="ShowAfter" Width="1.7" Type="0" Visible="1">
        <UserValues Type="" Width=""/>
      </Node>
      <Node Code="ZTRForEd" Name="Затраты труда на единицу" Width="1.7" Type="0" Visible="1">
        <UserValues Type="" Width=""/>
      </Node>
      <Node Code="ZTR" Name="Затраты труда всего" Width="1.7" Type="0" Visible="1">
        <UserValues Type="" Width=""/>
      </Node>
    </Columns>
    <Styles Name="Шрифты" Class="CcguiReportStylesDescript">
      <Node Code="Subscript" FontName="Verdana" FontSize="7" FontStyle="0"/>
      <Node Name="Основной шрифт" FontName="Verdana" FontSize="8" FontStyle="0">
        <UserValues FontName="" FontSize="" FontStyle=""/>
      </Node>
      <Node Code="DocName" Name="Наименование документа" FontName="Verdana" FontSize="12" FontStyle="1">
        <UserValues FontName="" FontSize="" FontStyle=""/>
      </Node>
      <Node Code="DocNote" Name="Примечание к наименованию документа" FontName="Verdana" FontSize="10" FontStyle="1">
        <UserValues FontName="" FontSize="" FontStyle=""/>
      </Node>
      <Node Code="SmetaName" Name="Наименование сметы" FontName="Verdana" FontSize="8" FontStyle="0">
        <UserValues FontName="" FontSize="" FontStyle=""/>
      </Node>
      <Node Code="Razdel" Name="Раздел" FontName="Verdana" FontSize="10" FontStyle="1">
        <UserValues FontName="" FontSize="" FontStyle=""/>
      </Node>
      <Node Code="SubRazdel" Name="Подраздел" FontName="Verdana" FontSize="10" FontStyle="1">
        <UserValues FontName="" FontSize="" FontStyle=""/>
      </Node>
      <Node Code="Norma" Name="Расценка" FontName="Verdana" FontSize="8" FontStyle="1">
        <UserValues FontName="" FontSize="" FontStyle="0"/>
      </Node>
      <Node Code="AddRes" Name="Добавленный ресурс" FontName="Verdana" FontSize="8" FontStyle="1">
        <UserValues FontName="" FontSize="" FontStyle="0"/>
      </Node>
      <Node Code="DelRes" Name="Удалённый ресурс" FontName="Verdana" FontSize="8" FontStyle="2">
        <UserValues FontName="" FontSize="" FontStyle=""/>
      </Node>
      <Node Code="NormaFooter" Name="Концовка норматива" FontName="Verdana" FontSize="8" FontStyle="2">
        <UserValues FontName="" FontSize="" FontStyle=""/>
      </Node>
      <Node Code="LSEnding" Name="Концовка" FontName="Verdana" FontSize="8" FontStyle="0">
        <UserValues FontName="" FontSize="" FontStyle=""/>
      </Node>
      <Node Code="LSEBold" Name="Концовка - основные строки" FontName="Verdana" FontSize="8" FontStyle="1">
        <UserValues FontName="" FontSize="" FontStyle=""/>
      </Node>
      <Node Code="LSEItalic" Name="Концовка - дополнительные строки" FontName="Verdana" FontSize="8" FontStyle="2">
        <UserValues FontName="" FontSize="" FontStyle=""/>
      </Node>
    </Styles>
    <Borders Name="Границы" Class="CcguiReportBordersDescript">
      <Node Type="0"/>
      <Node Code="All" Type="0" State="256"/>
      <Node Code="Around" State="128"/>
      <Node Code="Subscript" Type="2" State="8"/>
      <Node Code="TableHeader" Type="0" State="256"/>
      <Node Code="TableDelimiter" Name="Разделять позиции таблицы" Type="0" State="256">
        <UserValues State=""/>
      </Node>
      <Node Code="TableBody" Name="Разделительные линии таблицы" Type="1" State="96">
        <UserValues State=""/>
      </Node>
    </Borders>
    <Alignments Name="Выравнивание" Class="CcguiReportAlignDescript">
      <Node Vert="0" Horz="0"/>
      <Node Code="Right" Vert="0" Horz="1"/>
      <Node Code="Center" Vert="0" Horz="2"/>
      <Node Code="Header" Vert="2" Horz="2"/>
      <Node Code="Razdel" Name="Раздел (подраздел) сметы" Vert="0" Horz="0">
        <UserValues Horz=""/>
      </Node>
      <Node Code="Price" Name="Цены" Vert="0" Horz="1">
        <UserValues Horz=""/>
      </Node>
      <Node Code="Amount" Name="Количество" Vert="0" Horz="2">
        <UserValues Horz=""/>
      </Node>
      <Node Code="Unit" Name="Единица измерения" Vert="0" Horz="2">
        <UserValues Horz=""/>
      </Node>
      <Node Code="NumMeh" Name="Кол-во механизаторов" Vert="0" Horz="2">
        <UserValues Horz=""/>
      </Node>
    </Alignments>
    <Approximates>
      <Node Code="Price" NumCount="2" Divider="0"/>
      <Node Code="PrcIndex" NumCount="3" Divider="0"/>
      <Node Code="NormaCalcRashod" NumCountParam="RndNormaCalcRashod" NumCount="2" AddZero="0" Divider="0"/>
      <Node Code="AfterResourceCalcRashod" NumCountParam="RndAfterResourceCalcRashod" NumCount="2" AddZero="0" Divider="0"/>
      <Node Code="ResRashWithNormaRash" NumCountParam="RndResRashWithNormaRash" NumCount="2" AddZero="0" Divider="0"/>
      <Node Code="PrcUnitBase" NumCountParam="RndPrcUnitBase" NumCount="2" Divider="0"/>
      <Node Code="PrcUnitCurr" NumCountParam="RndPrcUnitCurr" NumCount="2" Divider="0"/>
      <Node Code="PrcBase" NumCountParam="RndPrcBase" NumCount="2" Divider="0"/>
      <Node Code="PrcCurr" NumCountParam="RndPrcCurr" NumCount="2" Divider="0"/>
      <Node Code="PrcUnit" NumCountParam="RndPrcUnit" NumCount="2" Divider="0"/>
      <Node Code="Prc" NumCountParam="RndPrc" NumCount="2" Divider="0"/>
      <Node Code="PrcZPRUnitBase" NumCountParam="RndPrcZPRUnitBase" NumCount="2" Divider="0"/>
      <Node Code="PrcZPRUnitCurr" NumCountParam="RndPrcZPRUnitCurr" NumCount="2" Divider="0"/>
      <Node Code="PrcZPRBase" NumCountParam="RndPrcZPRBase" NumCount="2" Divider="0"/>
      <Node Code="PrcZPRCurr" NumCountParam="RndPrcZPRCurr" NumCount="2" Divider="0"/>
      <Node Code="PrcZPRUnit" NumCountParam="RndPrcZPRUnit" NumCount="2" Divider="0"/>
      <Node Code="PrcZPR" NumCountParam="RndPrcZPR" NumCount="2" Divider="0"/>
      <Node Code="PrcZPMUnitBase" NumCountParam="RndPrcZPMUnitBase" NumCount="2" Divider="0"/>
      <Node Code="PrcZPMUnitCurr" NumCountParam="RndPrcZPMUnitCurr" NumCount="2" Divider="0"/>
      <Node Code="PrcZPMBase" NumCountParam="RndPrcZPMBase" NumCount="2" Divider="0"/>
      <Node Code="PrcZPMCurr" NumCountParam="RndPrcZPMCurr" NumCount="2" Divider="0"/>
      <Node Code="PrcZPMUnit" NumCountParam="RndPrcZPMUnit" NumCount="2" Divider="0"/>
      <Node Code="PrcZPM" NumCountParam="RndPrcZPM" NumCount="2" Divider="0"/>
      <Node Code="PrcExpMashUnitBase" NumCountParam="RndPrcExpMashUnitBase" NumCount="2" Divider="0"/>
      <Node Code="PrcExpMashUnitCurr" NumCountParam="RndPrcExpMashUnitCurr" NumCount="2" Divider="0"/>
      <Node Code="PrcExpMashBase" NumCountParam="RndPrcExpMashBase" NumCount="2" Divider="0"/>
      <Node Code="PrcExpMashCurr" NumCountParam="RndPrcExpMashCurr" NumCount="2" Divider="0"/>
      <Node Code="PrcExpMashUnit" NumCountParam="RndPrcExpMashUnit" NumCount="2" Divider="0"/>
      <Node Code="PrcExpMash" NumCountParam="RndPrcExpMash" NumCount="2" Divider="0"/>
      <Node Code="PrcSmMatUnitBase" NumCountParam="RndPrcSmMatUnitBase" NumCount="2" Divider="0"/>
      <Node Code="PrcSmMatUnitCurr" NumCountParam="RndPrcSmMatUnitCurr" NumCount="2" Divider="0"/>
      <Node Code="PrcSmMatBase" NumCountParam="RndPrcSmMatBase" NumCount="2" Divider="0"/>
      <Node Code="PrcSmMatCurr" NumCountParam="RndPrcSmMatCurr" NumCount="2" Divider="0"/>
      <Node Code="PrcSmMatUnit" NumCountParam="RndPrcSmMatUnit" NumCount="2" Divider="0"/>
      <Node Code="PrcSmMat" NumCountParam="RndPrcSmMat" NumCount="2" Divider="0"/>
      <Node Code="PrcNRUnitBase" NumCountParam="RndPrcNRUnitBase" NumCount="2" Divider="0"/>
      <Node Code="PrcNRUnitCurr" NumCountParam="RndPrcNRUnitCurr" NumCount="2" Divider="0"/>
      <Node Code="PrcNRBase" NumCountParam="RndPrcNRBase" NumCount="2" Divider="0"/>
      <Node Code="PrcNRCurr" NumCountParam="RndPrcNRCurr" NumCount="2" Divider="0"/>
      <Node Code="PrcNRUnit" NumCountParam="RndPrcNRUnit" NumCount="2" Divider="0"/>
      <Node Code="PrcNR" NumCountParam="RndPrcNR" NumCount="2" Divider="0"/>
      <Node Code="PrcSPUnitBase" NumCountParam="RndPrcSPUnitBase" NumCount="2" Divider="0"/>
      <Node Code="PrcSPUnitCurr" NumCountParam="RndPrcSPUnitCurr" NumCount="2" Divider="0"/>
      <Node Code="PrcSPBase" NumCountParam="RndPrcSPBase" NumCount="2" Divider="0"/>
      <Node Code="PrcSPCurr" NumCountParam="RndPrcSPCurr" NumCount="2" Divider="0"/>
      <Node Code="PrcSPUnit" NumCountParam="RndPrcSPUnit" NumCount="2" Divider="0"/>
      <Node Code="PrcSP" NumCountParam="RndPrcSP" NumCount="2" Divider="0"/>
      <Node Code="PrcPZNRSPUnitBase" NumCountParam="RndPrcPZNRSPUnitBase" NumCount="2" Divider="0"/>
      <Node Code="PrcPZNRSPUnitCurr" NumCountParam="RndPrcPZNRSPUnitCurr" NumCount="2" Divider="0"/>
      <Node Code="PrcPZNRSPBase" NumCountParam="RndPrcPZNRSPBase" NumCount="2" Divider="0"/>
      <Node Code="PrcPZNRSPCurr" NumCountParam="RndPrcPZNRSPCurr" NumCount="2" Divider="0"/>
      <Node Code="PrcPZNRSPUnit" NumCountParam="RndPrcPZNRSPUnit" NumCount="2" Divider="0"/>
      <Node Code="PrcPZNRSP" NumCountParam="RndPrcPZNRSP" NumCount="2" Divider="0"/>
      <Node Code="ZTRUnit" NumCountParam="RndZTRUnit" NumCount="2" Divider="0"/>
      <Node Code="ZTR" NumCountParam="RndZTR" NumCount="2" Divider="0"/>
      <Node Code="ZTMUnit" NumCountParam="RndZTMUnit" NumCount="2" Divider="0"/>
      <Node Code="ZTM" NumCountParam="RndZTM" NumCount="2" Divider="0"/>
      <Node Code="ZT" NumCountParam="RndZT" NumCount="2" Divider="0"/>
    </Approximates>
    <Rows>
      <TableDelimiter State="520" Borders="TableDelimiter">
        <Cell ColSpan="18"/>
      </TableDelimiter>
      <Empty Borders="TableBody">
        <Cell ColSpan="18"/>
      </Empty>
    </Rows>
  </Descript>
  <TopColontitul Name="Верхний колонтитул" BaseData="Name" UserData="" UserState="" BaseState="0">
    <Node Code="Name" Name="Имя формы">
      <Row>
        <Cell Value="Форма 4" ColSpan="18" Alignment="Right"/>
      </Row>
    </Node>
    <Node Code="Version" Name="Имя формы и версия программы">
      <Data>
        <Columns>
          <Column Type="1" Width="0.7"/>
          <Column Type="1" Width="0.3"/>
        </Columns>
        <Row>
          <Cell Data="ProgramName" Alignment="Right"/>
          <Cell Value="Форма 4" Alignment="Right"/>
        </Row>
      </Data>
    </Node>
    <Node Code="Phone" Name="Имя формы, версия программы и телефон">
      <Data>
        <Columns>
          <Column Type="1" Width="0.7"/>
          <Column Type="1" Width="0.3"/>
        </Columns>
        <Row>
          <Cell Data="ProgramName" Value="$DATA$ тел./факс (495) 347-33-01" Alignment="Right"/>
          <Cell Value="Форма 4" Alignment="Right"/>
        </Row>
      </Data>
    </Node>
  </TopColontitul>
  <BottomColontitul BaseData="Numbers" UserData="" Name="Нижний колонтитул" BaseState="0" UserState="">
    <Node Code="Numbers" Name="Нумерация страниц">
      <Row State="320"/>
    </Node>
    <Node Code="Name" Name="Имя формы и нумерация страниц">
      <Row State="320">
        <Cell Value="Форма 4" ColSpan="18" Alignment="Right"/>
      </Row>
    </Node>
    <Node Code="Version" Name="Имя формы, версия программы и нумерация страниц">
      <Data>
        <Columns>
          <Column Type="1" Width="0.7"/>
          <Column Type="1" Width="0.3"/>
        </Columns>
        <Row State="320">
          <Cell Data="ProgramName" Alignment="Right"/>
          <Cell Value="Форма 4" Alignment="Right"/>
        </Row>
      </Data>
    </Node>
    <Node Code="Phone" Name="Имя формы, версия программы, телефон и нумерация страниц">
      <Data>
        <Columns>
          <Column Type="1" Width="0.7"/>
          <Column Type="1" Width="0.3"/>
        </Columns>
        <Row State="320">
          <Cell Data="ProgramName" Value="$DATA$ тел./факс (495) 347-33-01" Alignment="Right"/>
          <Cell Value="Форма 4" Alignment="Right"/>
        </Row>
      </Data>
    </Node>
  </BottomColontitul>
  <Title Name="Титульный лист" BaseData="Form4" UserData="" BaseState="2" UserState="">
    <Node Code="Form4" Name="Форма 4">
      <Data Name="Наименование СНБ и програмного продукта" BaseData="Short" UserData="" BaseState="0" UserState="">
        <Node Code="Short" Name="Короткое">
          <Data>
            <Columns>
              <Column Type="1" Width="0.7"/>
              <Column Type="1" Width="0.3"/>
            </Columns>
            <DataProvider Name="CcLSNBInfoDataProvider">
              <Template Name="NBInfo" Position="CcLSNBInfoReportPos">
                <Row>
                  <Cell Data="Name" Value="$DATA$, сертификат №3473301"/>
                  <Cell Data="ProgramName"/>
                </Row>
              </Template>
            </DataProvider>
            <Row/>
          </Data>
        </Node>
        <Node Code="Long" Name="Полное">
          <Data>
            <Columns>
              <Column Type="1" Width="0.7"/>
              <Column Type="1" Width="0.3"/>
            </Columns>
            <Row>
              <Cell Value="Наименование СНБ:"/>
              <Cell Value="Наименование програмного продукта:"/>
            </Row>
            <DataProvider Name="CcLSNBInfoDataProvider">
              <Template Name="NBInfo" Position="CcLSNBInfoReportPos">
                <Row>
                  <Cell Data="Name" Value="$DATA$, сертификат №3473301"/>
                  <Cell Data="ProgramName"/>
                </Row>
              </Template>
            </DataProvider>
            <Row/>
          </Data>
        </Node>
      </Data>
      <Data Name="Согласовано и утверждаю" BaseData="NewSum" UserData="" BaseState="0" UserState="">
        <Node Code="NewSum" Name="Подрядчик/Заказчик + смета на сумму">
          <Data>
            <Columns>
              <Column Type="1" Width="0.5"/>
              <Column Type="1" Width="0.5"/>
            </Columns>
            <Row>
              <Cell Value="&quot;СОГЛАСОВАНО&quot;" Alignment="Center"/>
              <Cell Value="&quot;УТВЕРЖДАЮ&quot;" Alignment="Center"/>
            </Row>
            <Row>
              <Cell Value="Смета на сумму:  $DATA$ руб." Data="TotalPrice" Approximate="Price" Alignment="Center"/>
              <Cell Value="Смета на сумму:  $DATA$ руб." Data="TotalPrice" Approximate="Price" Alignment="Center"/>
            </Row>
            <Row>
              <Cell Value="ПОДРЯДЧИК: $DATA$" Data="Contractor" Alignment="Center"/>
              <Cell Value="ЗАКАЗЧИК: $DATA$" Data="Customer" Alignment="Center"/>
            </Row>
            <Row/>
            <Row>
              <Cell Value="&quot;______&quot;_________________20___г." Alignment="Center"/>
              <Cell Value="&quot;______&quot;_________________20___г." Alignment="Center"/>
            </Row>
          </Data>
        </Node>
        <Node Code="New" Name="Подрядчик/Заказчик">
          <Data>
            <Columns>
              <Column Type="1" Width="0.5"/>
              <Column Type="1" Width="0.5"/>
            </Columns>
            <Row>
              <Cell Value="&quot;СОГЛАСОВАНО&quot;" Alignment="Center"/>
              <Cell Value="&quot;УТВЕРЖДАЮ&quot;" Alignment="Center"/>
            </Row>
            <Row>
              <Cell Value="ПОДРЯДЧИК: $DATA$" Data="Contractor" Alignment="Center"/>
              <Cell Value="ЗАКАЗЧИК: $DATA$" Data="Customer" Alignment="Center"/>
            </Row>
            <Row/>
            <Row>
              <Cell Value="&quot;______&quot;_________________20___г." Alignment="Center"/>
              <Cell Value="&quot;______&quot;_________________20___г." Alignment="Center"/>
            </Row>
          </Data>
        </Node>
        <Node Code="Old" Name="Согласовано/Утверждаю">
          <Data>
            <Columns>
              <Column Type="1" Width="0.5"/>
              <Column Type="1" Width="0.5"/>
            </Columns>
            <Row>
              <Cell Value="«СОГЛАСОВАНО»" Alignment="Center"/>
              <Cell Value="«УТВЕРЖДАЮ»" Alignment="Center"/>
            </Row>
            <Row>
              <Cell Value="Смета на сумму:  $DATA$ руб." Data="TotalPrice" Approximate="Price" Alignment="Center"/>
              <Cell Value="Смета на сумму:  $DATA$ руб." Data="TotalPrice" Approximate="Price" Alignment="Center"/>
            </Row>
            <Row/>
            <Row>
              <Cell Value="_______________/_______________/" Alignment="Center"/>
              <Cell Value="_______________/_______________/" Alignment="Center"/>
            </Row>
            <Row/>
            <Row>
              <Cell Value="«______»_________________20___г." Alignment="Center"/>
              <Cell Value="«______»_________________20___г." Alignment="Center"/>
            </Row>
          </Data>
        </Node>
      </Data>
      <Row/>
      <Row/>
      <Row/>
      <Row/>
      <Row/>
      <Data Name="Договор" CmpData="ContractNum" Condition="1" BaseState="0" UserState="">
        <Row/>
        <Row>
          <Cell Value="Номер договора: $DATA$" Data="ContractNum" ColSpan="18"/>
        </Row>
        <Row>
          <Cell Value="Дата договора: $DATA$" Data="ContractDate" ColSpan="18"/>
        </Row>
      </Data>
      <Row/>
      <Data Name="Стройка" BaseData="Short" UserData="" CmpData="Construction" Condition="1" BaseState="1" UserState="">
        <Node Code="Short" Name="Стройка">
          <Row>
            <Cell Value="Стройка: $DATA$" Data="Construction" ColSpan="18"/>
          </Row>
        </Node>
        <Node Code="Full" Name="Наименование стройки">
          <Row>
            <Cell Value="Наименование стройки: $DATA$" Data="Construction" ColSpan="18"/>
          </Row>
        </Node>
      </Data>
      <Data Name="Объект" BaseData="Short" UserData="" CmpData="Object" Condition="1" BaseState="1" UserState="">
        <Node Code="Short" Name="Объект">
          <Row>
            <Cell Value="Объект: $DATA$" Data="Object" ColSpan="18"/>
          </Row>
        </Node>
        <Node Code="Full" Name="Наименование объекта">
          <Row>
            <Cell Value="Наименование объекта: $DATA$" Data="Object" ColSpan="18"/>
          </Row>
        </Node>
      </Data>
      <Row/>
      <Row/>
      <Row/>
      <Row/>
      <Row/>
      <Row/>
      <Data Name="Название документа" BaseData="LSR" UserData="" BaseState="0" UserState="">
        <Node Code="LSR" Name="Локальный сметный расчёт">
          <Data>
            <Row>
              <Cell Value="ЛОКАЛЬНЫЙ СМЕТНЫЙ РАСЧЁТ № $DATA$" Data="ArhNumber" ColSpan="18" Alignment="Center" Style="DocName"/>
            </Row>
            <Row>
              <Cell Value="(Локальная смета)" ColSpan="18" Alignment="Center" Style="DocNote"/>
            </Row>
          </Data>
        </Node>
        <Node Code="LS" Name="Локальная смета">
          <Data>
            <Row>
              <Cell Value="ЛОКАЛЬНАЯ СМЕТА № $DATA$" Data="ArhNumber" ColSpan="18" Alignment="Center" Style="DocName"/>
            </Row>
            <Row>
              <Cell Value="(Локальный сметный расчет)" ColSpan="18" Alignment="Center" Style="DocNote"/>
            </Row>
          </Data>
        </Node>
      </Data>
      <Data Name="Наименование сметы" BaseData="Short" UserData="" BaseState="0" UserState="">
        <Node Code="Short" Name="Наименование сметы">
          <Data>
            <Row>
              <Cell Data="SmetaName" ColSpan="18" Alignment="Center" Style="SmetaName"/>
            </Row>
            <Row/>
            <Row/>
            <Row/>
            <Row/>
            <Row/>
            <Row/>
            <Row/>
            <Row/>
            <Row/>
            <Row/>
          </Data>
        </Node>
        <Node Code="On" Name="&quot;На&quot; наименование сметы">
          <Data>
            <Row>
              <Cell Value="на $DATA$" Data="SmetaName" ColSpan="18" Alignment="Center" Style="SmetaName"/>
            </Row>
            <Row/>
            <Row/>
            <Row/>
            <Row/>
            <Row/>
            <Row/>
            <Row/>
            <Row/>
            <Row/>
            <Row/>
          </Data>
        </Node>
        <Node Code="Works" Name="Наименование работ и затрат">
          <Data>
            <Row/>
            <Row>
              <Cell Value="Наименование работ и затрат: $DATA$" Data="SmetaName" ColSpan="18" Style="SmetaName"/>
            </Row>
          </Data>
        </Node>
      </Data>
      <Data Name="Основание" BaseData="Short" UserData="" BaseState="0" UserState="">
        <Node Code="Short" Name="Основание">
          <Row>
            <Cell Value="Основание: $DATA$" Data="Justification" ColSpan="18"/>
          </Row>
        </Node>
        <Node Code="Full" Name="Обоснование">
          <Row>
            <Cell Value="Обоснование: $DATA$" Data="Justification" ColSpan="18"/>
          </Row>
        </Node>
      </Data>
      <Row/>
      <Row/>
      <Data BaseData="MDS" UserData="" Name="Составил и проверил" BaseState="0" UserState="">
        <Node Code="MDS" Name="Составил/Проверил">
          <Data>
            <Columns>
              <Column Type="0" Width="4"/>
              <Column Type="2" Width="4"/>
            </Columns>
            <Row State="32">
              <Cell Value="Составил:" Alignment="Right" SpacesAfter="1"/>
              <Cell Data="Make" Borders="Subscript"/>
            </Row>
            <Row State="32">
              <Cell/>
              <Cell Value="(должность, подпись, Ф.И.О)" Alignment="Center" Style="Subscript"/>
            </Row>
            <Row State="32"/>
            <Row State="32">
              <Cell Value="Проверил:" Alignment="Right" SpacesAfter="1"/>
              <Cell Data="Check" Borders="Subscript"/>
            </Row>
            <Row>
              <Cell/>
              <Cell Value="(должность, подпись, Ф.И.О)" Alignment="Center" Style="Subscript"/>
            </Row>
          </Data>
        </Node>
        <Node Code="KS2" Name="Сдал/Принял">
          <Data>
            <Columns>
              <Column Type="0" Width="4"/>
              <Column Type="2" Width="4"/>
            </Columns>
            <Row State="32">
              <Cell Value="Сдал:" Alignment="Right" SpacesAfter="1"/>
              <Cell Data="Make" Borders="Subscript"/>
            </Row>
            <Row State="32">
              <Cell/>
              <Cell Value="(должность, подпись, Ф.И.О)" Alignment="Center" Style="Subscript"/>
            </Row>
            <Row State="32"/>
            <Row State="32">
              <Cell Value="Принял:" Alignment="Right" SpacesAfter="1"/>
              <Cell Data="Check" Borders="Subscript"/>
            </Row>
            <Row>
              <Cell/>
              <Cell Value="(должность, подпись, Ф.И.О)" Alignment="Center" Style="Subscript"/>
            </Row>
          </Data>
        </Node>
      </Data>
    </Node>
    <Node Code="KS2" Name="КС-2">
      <Row Condition="3" CmpValue="1" CmpData="TitleAgree"/>
      <Row Condition="3" CmpValue="1" CmpData="TitleAgree"/>
      <Row Condition="3" CmpValue="1" CmpData="TitleAgree"/>
      <Row Condition="3" CmpValue="1" CmpData="TitleAgree"/>
      <Row/>
      <Row/>
      <Row/>
      <Row/>
      <Row/>
      <Row/>
      <Row/>
      <Row/>
      <Row/>
      <Row/>
      <Row/>
      <Row/>
      <Row/>
      <Row/>
      <Row>
        <Cell Value="АКТ" ColSpan="18" Alignment="Center" Style="DocName"/>
      </Row>
      <Row>
        <Cell Value="О ПРИЁМКЕ ВЫПОЛНЕННЫХ РАБОТ" ColSpan="18" Alignment="Center" Style="DocName"/>
      </Row>
    </Node>
  </Title>
  <Data Class="CcguiReportDataDescript" Name="Структура">
    <Data Name="Шапка" BaseData="Form4" UserData="">
      <Node Code="Form4" Name="Форма 4">
        <Data Name="Наименование СНБ и програмного продукта" BaseData="Short" UserData="" BaseState="0" UserState="">
          <Node Code="Short" Name="Короткое">
            <Data>
              <Columns>
                <Column Type="1" Width="0.7"/>
                <Column Type="1" Width="0.3"/>
              </Columns>
              <DataProvider Name="CcLSNBInfoDataProvider">
                <Template Name="NBInfo" Position="CcLSNBInfoReportPos"/>
              </DataProvider>
            </Data>
          </Node>
        </Data>
        <Data Name="Согласовано и утверждаю" BaseData="NewSum" UserData="" BaseState="0" UserState="">
          <Node Code="NewSum" Name="Подрядчик/Заказчик + смета на сумму">
            <Data>
              <Columns>
                <Column Type="1" Width="0"/>
                <Column Type="1" Width="0"/>
                <Column Type="1" Width="0.5"/>
                <Column Type="1" Width="0"/>
                <Column Type="1" Width="0"/>
                <Column Type="1" Width="0"/>
                <Column Type="1" Width="0"/>
                <Column Type="1" Width="0.5"/>
              </Columns>
              <Row/>
              <Row>
                <Cell Value="&quot;СОГЛАСОВАНО&quot;" Alignment="Center" ColSpan="3"/>
                <Cell Value="&quot;УТВЕРЖДАЮ&quot;" Alignment="Center" ColSpan="5"/>
              </Row>
              <Row>
                <Cell Approximate="Price" Alignment="Center" ColSpan="3">
                  <Node Condition="8" CmpData="IsBasePL" CmpValue="1" Value="Смета на сумму:  $DATA$ руб." Data="TotalCurrPrice"/>
                  <Node Condition="7" CmpData="IsBasePL" CmpValue="1" Value="Смета на сумму:  $DATA$ руб." Data="TotalBasePrice"/>
                </Cell>
                <Cell Approximate="Price" Alignment="Center" ColSpan="5">
                  <Node Condition="8" CmpData="IsBasePL" CmpValue="1" Value="Смета на сумму:  $DATA$ руб." Data="TotalCurrPrice"/>
                  <Node Condition="7" CmpData="IsBasePL" CmpValue="1" Value="Смета на сумму:  $DATA$ руб." Data="TotalBasePrice"/>
                </Cell>
              </Row>
              <Row>
                <Cell Value="ПОДРЯДЧИК: $DATA$" Data="Contractor" Alignment="Center" ColSpan="3"/>
                <Cell Value="ЗАКАЗЧИК: $DATA$" Data="Customer" Alignment="Center" ColSpan="5"/>
              </Row>
              <Row/>
              <Row>
                <Cell Value="&quot;______&quot;_________________20___г." Alignment="Center" ColSpan="3"/>
                <Cell Value="&quot;______&quot;_________________20___г." Alignment="Center" ColSpan="5"/>
              </Row>
            </Data>
          </Node>
        </Data>
        <Data Name="Договор" CmpData="ContractNum" Condition="1" BaseState="0" UserState="">
          <Row/>
          <Row>
            <Cell Value="Номер договора: $DATA$" Data="ContractNum" ColSpan="18"/>
          </Row>
          <Row>
            <Cell Value="Дата договора: $DATA$" Data="ContractDate" ColSpan="18"/>
          </Row>
        </Data>
        <Row/>
        <Data Name="Стройка" BaseData="Short" UserData="" CmpData="Construction" Condition="1" BaseState="1" UserState=""/>
        <Data Name="Объект" BaseData="Short" UserData="" CmpData="Object" Condition="1" BaseState="1" UserState=""/>
        <Row/>
        <Row/>
        <Data Name="Название документа" BaseData="LS" UserData="" BaseState="0" UserState="">
          <Node Code="LS" Name="Локальная смета">
            <Data>
              <Row>
                <Cell Value="ПРОТОКОЛ СОГЛАСОВАНИЯ (ВЕДОМОСТЬ) № $DATA$" Data="ArhNumber" ColSpan="18" Alignment="Center" Style="DocNote"/>
              </Row>
              <Row>
                <Cell Value="ДОГОВОРНОЙ ЦЕНЫ" ColSpan="18" Alignment="Center" Style="DocNote"/>
              </Row>
            </Data>
          </Node>
        </Data>
        <Data Name="Наименование сметы" BaseData="Short" UserData="" BaseState="0" UserState="">
          <Node Code="Short" Name="Наименование сметы">
            <Data>
              <Row>
                <Cell Data="SmetaName" ColSpan="18" Alignment="Center" Style="SmetaName"/>
              </Row>
              <Row/>
            </Data>
          </Node>
        </Data>
        <Data Name="Основание" BaseData="Short" UserData="" BaseState="0" UserState="">
          <Node Code="Short" Name="Основание">
            <Row>
              <Cell Value="Основание: $DATA$" Data="Justification" ColSpan="18"/>
            </Row>
          </Node>
          <Node Code="Full" Name="Обоснование">
            <Row>
              <Cell Value="Обоснование: $DATA$" Data="Justification" ColSpan="18"/>
            </Row>
          </Node>
        </Data>
        <Data Name="Итоговые значения" BaseData="Short" UserData="" BaseState="0" UserState="">
          <Node Code="Short" Name="Не выводить нулевые значения">
            <Data>
              <Columns>
                <Column Type="0" Width="0"/>
                <Column Type="0" Width="0"/>
                <Column Type="0" Width="0"/>
                <Column Type="0" Width="0"/>
                <Column Type="0" Width="0"/>
                <Column Type="0" Width="0"/>
                <Column Type="2" Width="4"/>
                <Column Type="0" Width="3"/>
                <Column Type="0" Width="3"/>
                <Column Type="0" Width="2"/>
              </Columns>
              <DataProvider Name="CcLSHeadingDataProvider">
                <Template Name="LSHeading" Position="CcLSHeadingLineReportPos">
                  <Row Condition="3" CmpData="Print" CmpValue="1">
                    <Cell Data="Name" Alignment="Right" ColSpan="7"/>
                    <Cell Alignment="Right" AutoWidth="1" Formula="=LSHeading.hPZ">
                      <Node Data="PrcPZCurr" Condition="8" CmpData="IsBasePL" CmpValue="1"/>
                      <Node Data="PrcPZBase" Condition="7" CmpData="IsBasePL" CmpValue="1"/>
                    </Cell>
                    <Cell Data="Unit" AutoWidth="1" SpacesBefore="1"/>
                    <Cell/>
                    <Cell Aux="1" Data="hPZ" Formula="=0">
                      <Condition Condition="12" CmpValue="1" CmpData="hPL" Formula="=ОКРУГЛ(LSHeading.hPZ_B/LSHeading.hScale;3)"/>
                      <Condition Condition="12" CmpValue="2" CmpData="hPL" Formula="=ОКРУГЛ(LSHeading.hPZ_C/LSHeading.hScale;3)"/>
                    </Cell>
                    <Cell Aux="1" Data="hPZ_C" Format="?Head$VAL(hLine)_C%d" Formula="=$DATA$"/>
                    <Cell Aux="1" Data="hPZ_B" Format="?Head$VAL(hLine)_B%d" Formula="=$DATA$"/>
                    <Cell Aux="1" Data="hScale"/>
                  </Row>
                </Template>
              </DataProvider>
            </Data>
            <Row/>
          </Node>
        </Data>
        <Data Name="Коэффициенты" BaseState="0" UserState="">
          <Data BaseState="1" CmpData="IsBasePL" Condition="8" CmpValue="1">
            <Row>
              <Cell Value="К2 - коэффициент пересчета основной заработной платы;" ColSpan="18"/>
            </Row>
            <Row>
              <Cell Value="К3 - коэффициент пересчета эксплуатации строительных машин;" ColSpan="18"/>
            </Row>
            <Row>
              <Cell Value="К4 - в т.ч. оплата механизаторов;" ColSpan="18"/>
            </Row>
            <Row>
              <Cell Value="К5 - коэффициент пересчета стоимости материалов." ColSpan="18"/>
            </Row>
            <Row/>
          </Data>
        </Data>
        <Data Name="Уровень цен" BaseState="0" UserState="">
          <Row Condition="7" CmpData="IsBasePL" CmpValue="1">
            <Cell Value="Составлена в базисном уровне цен" ColSpan="18"/>
          </Row>
          <Row Condition="8" CmpData="IsBasePL" CmpValue="1">
            <Cell Value="Составлена в уровне цен на $DATA$" Data="PricePeriod" ColSpan="18"/>
          </Row>
        </Data>
        <Data Name="Наименование региона" BaseState="0" UserState="">
          <Row>
            <Cell Value="Наименование региона: $DATA$" Data="NBRayon" ColSpan="18"/>
          </Row>
        </Data>
        <Data Name="Наименование редакции СНБ" BaseState="0" UserState="">
          <Data BaseState="1" CmpData="NBCount" Condition="3" CmpValue="1">
            <DataProvider Name="CcLSNBInfoDataProvider">
              <Template Name="NBInfo" Position="CcLSNBInfoReportPos">
                <Row>
                  <Cell Value="Наименование редакции СНБ: $DATA$" Data="Addon" ColSpan="18"/>
                </Row>
              </Template>
            </DataProvider>
          </Data>
          <Data BaseState="1" CmpData="NBCount" Condition="4" CmpValue="1">
            <Row>
              <Cell Value="Наименование редакций СНБ:" ColSpan="18"/>
            </Row>
            <DataProvider Name="CcLSNBInfoDataProvider">
              <Template Name="NBInfo" Position="CcLSNBInfoReportPos">
                <Row>
                  <Cell Data="Addon" ColSpan="18"/>
                </Row>
              </Template>
            </DataProvider>
          </Data>
        </Data>
        <Data Name="Наименование сборника индексов пересчёта" Condition="8" CmpData="IsBasePL" CmpValue="1" BaseState="1" UserState="">
          <Data BaseState="1" CmpData="HasIndexBase" Condition="3" CmpValue="1">
            <Data BaseState="1" CmpData="IBCount" Condition="3" CmpValue="1">
              <DataProvider Name="CcLSIndexInfoDataProvider">
                <Template Name="IndexInfo" Position="CcLSIndexInfoReportPos">
                  <Row>
                    <Cell Value="Наименование сборника индексов пересчёта: $DATA$" Data="Name" ColSpan="18"/>
                  </Row>
                </Template>
              </DataProvider>
            </Data>
            <Data BaseState="1" CmpData="IBCount" Condition="4" CmpValue="1">
              <Row>
                <Cell Value="Наименование сборников индексов пересчёта:" ColSpan="18"/>
              </Row>
              <DataProvider Name="CcLSIndexInfoDataProvider">
                <Template Name="IndexInfo" Position="CcLSIndexInfoReportPos">
                  <Row>
                    <Cell Data="Name" ColSpan="18"/>
                  </Row>
                </Template>
              </DataProvider>
            </Data>
          </Data>
        </Data>
        <Data Name="Наименование сборника текущих цен" Condition="8" CmpData="IsBasePL" CmpValue="1" BaseState="1" UserState="">
          <Data BaseState="1" CmpData="HasPriceBase" Condition="3" CmpValue="1">
            <Data BaseState="1" CmpData="PBCount" Condition="3" CmpValue="1">
              <DataProvider Name="CcLSPriceInfoDataProvider">
                <Template Name="PriceInfo" Position="CcLSPriceInfoReportPos">
                  <Row>
                    <Cell Value="Наименование сборника текущих цен: $DATA$" Data="Name" ColSpan="18"/>
                  </Row>
                </Template>
              </DataProvider>
            </Data>
            <Data BaseState="1" CmpData="PBCount" Condition="4" CmpValue="1">
              <Row>
                <Cell Value="Наименование сборников текущих цен:" ColSpan="18"/>
              </Row>
              <DataProvider Name="CcLSPriceInfoDataProvider">
                <Template Name="PriceInfo" Position="CcLSPriceInfoReportPos">
                  <Row>
                    <Cell Data="Name" ColSpan="18"/>
                  </Row>
                </Template>
              </DataProvider>
            </Data>
          </Data>
        </Data>
        <Row State="528">
          <Cell ColSpan="18"/>
        </Row>
      </Node>
    </Data>
    <Data Name="Таблица">
      <Data Name="Заголовок таблицы" BaseData="Default" UserData="" BaseState="0" UserState="">
        <Node Code="Default" Name="Заголовок на I странице, номера столбцов на каждой">
          <Row State="528">
            <Cell ColSpan="18"/>
          </Row>
          <Row>
            <Cell Value="№ пп" RowSpan="3" Borders="TableHeader" Alignment="Header" WrapText="1"/>
            <Cell Value="№ поз." RowSpan="3" Borders="TableHeader" Alignment="Header" WrapText="1"/>
            <Cell Value="Шифр позиции" RowSpan="3" Borders="TableHeader" Alignment="Header" WrapText="1"/>
            <Cell Value="Наименование работ и затрат" RowSpan="3" Borders="TableHeader" Alignment="Header" WrapText="1">
              <Condition Condition="7" CmpData="NameUnite" CmpValue="CodeName" Value="Шифр, наименование работ и затрат"/>
              <Condition Condition="7" CmpData="NameUnite" CmpValue="AllUnite" Value="Шифр, наименование работ и затрат, единица измерения"/>
            </Cell>
            <Cell Value="Ед. изм." RowSpan="3" Borders="TableHeader" Alignment="Header" WrapText="1"/>
            <Cell Value="Количество" RowSpan="3" Borders="TableHeader" Alignment="Header" WrapText="1"/>
            <Cell Value="Стоимость единицы, руб." ColSpan="5" Borders="TableHeader" Alignment="Header" WrapText="1"/>
            <Cell Value="Общая стоимость, руб." ColSpan="5" Borders="TableHeader" Alignment="Header" WrapText="1"/>
            <Cell Value="Затраты труда рабочих, не зан. обсл. машин, чел-ч" ColSpan="2" Borders="TableHeader" Alignment="Header" WrapText="1"/>
            <Cell Aux="1" Value="_____________________" WrapText="1"/>
          </Row>
          <Row Condition="7" CmpData="SumarryUnite" CmpValue="AllUnite">
            <Cell Value="всего" Borders="TableHeader" Alignment="Header" WrapText="1"/>
            <Cell Value="оплата труда осн. раб." RowSpan="2" Borders="TableHeader" Alignment="Header" WrapText="1"/>
            <Cell Value="материалы" RowSpan="2" Borders="TableHeader" Alignment="Header" WrapText="1"/>
            <Cell Value="экс. маш." Borders="TableHeader" Alignment="Header" WrapText="1"/>
            <Cell Value="материалы" RowSpan="2" Borders="TableHeader" Alignment="Header" WrapText="1"/>
            <Cell Value="всего" Borders="TableHeader" Alignment="Header" WrapText="1"/>
            <Cell Value="оплата труда осн. раб." RowSpan="2" Borders="TableHeader" Alignment="Header" WrapText="1"/>
            <Cell Value="материалы" RowSpan="2" Borders="TableHeader" Alignment="Header" WrapText="1"/>
            <Cell Value="экс. маш." Borders="TableHeader" Alignment="Header" WrapText="1"/>
            <Cell Value="материалы" RowSpan="2" Borders="TableHeader" Alignment="Header" WrapText="1"/>
            <Cell Value="обслуж. машины" ColSpan="2" Borders="TableHeader" Alignment="Header" WrapText="1"/>
          </Row>
          <Row Condition="7" CmpData="SumarryUnite" CmpValue="AllUnite">
            <Cell Value="оплата труда осн. раб." Borders="TableHeader" Alignment="Header" WrapText="1"/>
            <Cell Value="в т.ч. опл. труда мех." Borders="TableHeader" Alignment="Header" WrapText="1"/>
            <Cell Value="оплата труда осн. раб." Borders="TableHeader" Alignment="Header" WrapText="1"/>
            <Cell Value="в т.ч. опл. труда мех." Borders="TableHeader" Alignment="Header" WrapText="1"/>
            <Cell Value="на ед." Borders="TableHeader" Alignment="Header" WrapText="1"/>
            <Cell Value="всего" Borders="TableHeader" Alignment="Header" WrapText="1"/>
          </Row>
          <Row Condition="7" CmpData="SumarryUnite" CmpValue="NotUnite">
            <Cell Value="всего" RowSpan="2" Borders="TableHeader" Alignment="Header" WrapText="1"/>
            <Cell Value="оплата труда осн. раб." RowSpan="2" Borders="TableHeader" Alignment="Header" WrapText="1"/>
            <Cell Value="материалы" RowSpan="2" Borders="TableHeader" Alignment="Header" WrapText="1"/>
            <Cell Value="экс. маш." Borders="TableHeader" Alignment="Header" WrapText="1"/>
            <Cell Value="материалы" RowSpan="2" Borders="TableHeader" Alignment="Header" WrapText="1"/>
            <Cell Value="всего" RowSpan="2" Borders="TableHeader" Alignment="Header" WrapText="1"/>
            <Cell Value="оплата труда осн. раб." RowSpan="2" Borders="TableHeader" Alignment="Header" WrapText="1"/>
            <Cell Value="материалы" RowSpan="2" Borders="TableHeader" Alignment="Header" WrapText="1"/>
            <Cell Value="экс. маш." Borders="TableHeader" Alignment="Header" WrapText="1"/>
            <Cell Value="материалы" RowSpan="2" Borders="TableHeader" Alignment="Header" WrapText="1"/>
            <Cell Value="обслуж. машины" ColSpan="2" Borders="TableHeader" Alignment="Header" WrapText="1"/>
          </Row>
          <Row Condition="7" CmpData="SumarryUnite" CmpValue="NotUnite">
            <Cell Value="в т.ч. опл. труда мех." Borders="TableHeader" Alignment="Header" WrapText="1"/>
            <Cell Value="в т.ч. опл. труда мех." Borders="TableHeader" Alignment="Header" WrapText="1"/>
            <Cell Value="на ед." Borders="TableHeader" Alignment="Header" WrapText="1"/>
            <Cell Value="всего" Borders="TableHeader" Alignment="Header" WrapText="1"/>
          </Row>
          <Row State="528">
            <Cell ColSpan="18"/>
          </Row>
          <Row State="132">
            <Cell Borders="TableHeader" Alignment="Header"/>
            <Cell Borders="TableHeader" Alignment="Header"/>
            <Cell Borders="TableHeader" Alignment="Header"/>
            <Cell Borders="TableHeader" Alignment="Header"/>
            <Cell Borders="TableHeader" Alignment="Header"/>
            <Cell Borders="TableHeader" Alignment="Header"/>
            <Cell Borders="TableHeader" Alignment="Header"/>
            <Cell Borders="TableHeader" Alignment="Header"/>
            <Cell Borders="TableHeader" Alignment="Header"/>
            <Cell Borders="TableHeader" Alignment="Header"/>
            <Cell Borders="TableHeader" Alignment="Header"/>
            <Cell Borders="TableHeader" Alignment="Header"/>
            <Cell Borders="TableHeader" Alignment="Header"/>
            <Cell Borders="TableHeader" Alignment="Header"/>
            <Cell Borders="TableHeader" Alignment="Header"/>
            <Cell Borders="TableHeader" Alignment="Header"/>
            <Cell Borders="TableHeader" Alignment="Header"/>
            <Cell Borders="TableHeader" Alignment="Header"/>
          </Row>
        </Node>
      </Data>
      <Param Name="Объединять столбцы">
        <Param Code="NameUnite" Name="«Шифр», «Наименование», «Единица Измерения»" BaseData="AllUnite" UserData="CodeName">
          <Node Code="NotUnite" Name="Шифр, наименование и ед. изм. - в отдельных столбцах"/>
          <Node Code="CodeName" Name="Объединять шифр и наименование, ед. изм. - в отдельном столбце">
            <Param Code="CodeDelimiter" Name="Отделять шифр" ClassName="TextEditor" BaseData="" UserData=""/>
          </Node>
          <Node Code="AllUnite" Name="Объединять шифр, наименование и ед. изм">
            <Param Code="CodeUnitDelimiter" Name="Отделять шифр" ClassName="TextEditor" BaseData="" UserData=""/>
            <Param Code="UnitDelimiter" Name="Отделять ед. изм" ClassName="TextEditor" BaseData=";" UserData=""/>
          </Node>
        </Param>
        <Param Code="SumarryUnite" Name="«Всего» и «Основная ЗП»" BaseData="AllUnite" UserData="NotUnite">
          <Node Code="AllUnite" Name="Объединять везде"/>
          <Node Code="NotUnite" Name="Не объединять"/>
        </Param>
      </Param>
      <Param Code="MaterialColumn" Name="Столбец материалы" BaseData="NotShow" UserData="">
        <Node Code="NotShow" Name="Не выводить"/>
        <Node Code="ShowBefore" Name="Выводить перед столбцом эксплуатация машин"/>
        <Node Code="ShowAfter" Name="Выводить после столбца эксплуатация машин"/>
      </Param>
      <Param Code="PrefixAttrName" Name="Коды нормативов" BaseData="Smeta" UserData="">
        <Node Code="Smeta" Name="Брать из текущей сметы"/>
        <Node Code="a_long_prefix" Name="В альтернативной кодировке ГЭСН (например ТЕР 01-01-001-01, 101-0001)"/>
        <Node Code="a_rik_prefix" Name="С буквой принятой в ПК WinRIK (например Е01-01-001-01, С101-0001)"/>
        <Node Code="Empty" Name="Без первой буквы (например 01-01-001-01, 101-0001)"/>
      </Param>
      <Param Code="Numerate" Name="Нумерация" BaseData="Smeta" UserData="">
        <Node Code="Smeta" Name="Брать из текущей сметы"/>
        <Node Code="Razdel" Name="По разделам"/>
        <Node Code="Norma" Name="По нормативам"/>
      </Param>
      <Param Name="Дополнительно">
        <Param Code="PrcEdType" Name="Выводить цены в ед. колонках" BaseData="Default" UserData="">
          <Node Code="Default" Name="В уровне цен сметы"/>
          <Node Code="Base" Name="В базисном уровне"/>
          <Node Code="WOMdfrBase" Name="В базисном уровне без поправок и накруток"/>
        </Param>
      </Param>
      <DataProvider Name="CcLSMDSDataProvider">
        <Template Name="Razdel" Position="CcLSRazdelReportPos">
          <Data Name="Раздел" BaseState="0" UserState="">
            <Param Code="RazdelName" BaseData="Раздел"/>
            <Row Borders="TableBody">
              <Cell ColSpan="18"/>
            </Row>
            <Row State="32" Borders="TableBody">
              <Cell Data="Number" Style="Razdel"/>
              <Cell Data="Number" Style="Razdel"/>
              <Cell ColSpan="16" Data="Name" Style="Razdel" Alignment="Razdel" WrapText="1"/>
            </Row>
            <Row Borders="TableBody">
              <Cell ColSpan="18"/>
            </Row>
            <Row State="520" Borders="TableDelimiter">
              <Cell ColSpan="18"/>
            </Row>
          </Data>
        </Template>
        <Template Name="SubRazdel" Position="CcLSSubrazdelReportPos">
          <Data Name="Подраздел" BaseState="0" UserState="">
            <Param Code="SubrazdelName" BaseData="Подраздел"/>
            <Row Borders="TableBody">
              <Cell ColSpan="18"/>
            </Row>
            <Row State="32" Borders="TableBody">
              <Cell Data="Number" Style="SubRazdel"/>
              <Cell Data="Number" Style="SubRazdel"/>
              <Cell ColSpan="16" Data="Name" Style="SubRazdel" Alignment="Razdel" WrapText="1"/>
            </Row>
            <Row Borders="TableBody">
              <Cell ColSpan="18"/>
            </Row>
            <Row State="520" Borders="TableDelimiter">
              <Cell ColSpan="18"/>
            </Row>
          </Data>
        </Template>
        <Template Name="Norma" Position="CcLSNormaF4ReportPos">
          <Data Name="Расценка">
            <Param Code="ShowNormaNote" Name="Примечание к шифру" IsBool="1" BaseData="2" UserData=""/>
            <Param Code="ShowNormaDocument" Name="Номер утверждающего документа" IsBool="1" BaseData="2" UserData=""/>
            <Param Code="HideZeroExpenseNorma" Name="Скрыть норму, если расход нулевой" IsBool="1" BaseData="2" UserData=""/>
            <Row Condition="3" CmpData="HasZP" CmpValue="1" Borders="TableBody">
              <Cell Data="NPP" RowSpan="2" Style="Norma"/>
              <Cell Data="Number" RowSpan="2" Style="Norma"/>
              <Cell Data="Code" RowSpan="2" Style="Norma" WrapText="1"/>
              <Cell Data="Name" RowSpan="2" Style="Norma" WrapText="1"/>
              <Cell Data="Unit" RowSpan="2" Style="Norma" WrapText="1"/>
              <Cell Data="Amount" RowSpan="2" Alignment="Amount" IsFloat="1" AutoWidth="1" Approximate="NormaCalcRashod" Style="Norma" UseInFormula="1"/>
              <Cell Data="PrcUnit" AutoWidth="1" Alignment="Price" Approximate="PrcUnit" Style="Norma" Formula="=Norma.hC1_UB">
                <Condition Condition="2" CmpData="HasZPR" RowSpan="2"/>
              </Cell>
              <Cell Data="PrcZPRUnit" AutoWidth="1" Alignment="Price" Approximate="PrcZPRUnit" Style="Norma" RowSpan="2" Formula="=Norma.hC2_UB"/>
              <Cell Data="PrcSmMatUnit" AutoWidth="1" Alignment="Price" Approximate="PrcSmMatUnit" Style="Norma" RowSpan="2" Formula="=Norma.hC5_UB"/>
              <Cell Data="PrcExpMashUnit" AutoWidth="1" Alignment="Price" Approximate="PrcExpMashUnit" Style="Norma" Formula="=Norma.hC3_UB">
                <Condition Condition="2" CmpData="PrcZPMUnit" RowSpan="2"/>
              </Cell>
              <Cell Data="PrcSmMatUnit" AutoWidth="1" Alignment="Price" Approximate="PrcSmMatUnit" Style="Norma" RowSpan="2" Formula="=Norma.hC5_UB"/>
              <Cell Data="Prc" AutoWidth="1" Alignment="Price" Approximate="Prc" Style="Norma" Formula="=Norma.hC1_B">
                <Condition Condition="2" CmpData="HasZPR" RowSpan="2"/>
              </Cell>
              <Cell Data="PrcZPR" AutoWidth="1" Alignment="Price" Approximate="PrcZPR" Style="Norma" RowSpan="2" Formula="=Norma.hC2_B"/>
              <Cell Data="PrcSmMat" AutoWidth="1" Alignment="Price" Approximate="PrcSmMat" Style="Norma" RowSpan="2" Formula="=Norma.hC5_B"/>
              <Cell Data="PrcExpMash" AutoWidth="1" Alignment="Price" Approximate="PrcExpMash" Style="Norma" Formula="=Norma.hC3_B">
                <Condition Condition="2" CmpData="PrcZPM" RowSpan="2"/>
              </Cell>
              <Cell Data="PrcSmMat" AutoWidth="1" Alignment="Price" Approximate="PrcSmMat" Style="Norma" RowSpan="2" Formula="=Norma.hC5_B"/>
              <Cell Data="ZTRUnit" AutoWidth="1" Alignment="Price" Approximate="ZTRUnit" Style="Norma" Formula="=Norma.hC8_UB">
                <Condition Condition="2" CmpData="ZTMUnit" RowSpan="2"/>
              </Cell>
              <Cell Data="ZTR" AutoWidth="1" Alignment="Price" Approximate="ZTR" Style="Norma" Formula="=Norma.hC8_B">
                <Condition Condition="2" CmpData="ZTM" RowSpan="2"/>
              </Cell>
              <!-- Вспомогательные колонки для расчета по формулам -->
              <Import Templ="Data.Norma.CalcCells"/>
            </Row>
            <Row State="32" Condition="3" CmpData="HasZP" CmpValue="1" Borders="TableBody">
              <Cell Data="PrcZPRUnit" AutoWidth="1" Alignment="Price" Approximate="PrcZPRUnit" Style="Norma" Formula="=Norma.hC2_UB">
                <Condition Condition="2" CmpData="HasZPR" NotCreate="1"/>
              </Cell>
              <Cell Data="PrcZPMUnit" AutoWidth="1" Alignment="Price" Approximate="PrcZPMUnit" Style="Norma" Formula="=Norma.hC4_UB">
                <Condition Condition="2" CmpData="PrcZPMUnit" NotCreate="1"/>
              </Cell>
              <Cell Data="PrcZPR" AutoWidth="1" Alignment="Price" Approximate="PrcZPR" Style="Norma" Formula="=Norma.hC2_B">
                <Condition Condition="2" CmpData="HasZPR" NotCreate="1"/>
              </Cell>
              <Cell Data="PrcZPM" AutoWidth="1" Alignment="Price" Approximate="PrcZPM" Style="Norma" Formula="=Norma.hC4_B">
                <Condition Condition="2" CmpData="PrcZPM" NotCreate="1"/>
              </Cell>
              <Cell Data="ZTMUnit" AutoWidth="1" Alignment="Price" Approximate="ZTMUnit" Style="Norma" Formula="=Norma.hC10_UB">
                <Condition Condition="2" CmpData="ZTMUnit" NotCreate="1"/>
              </Cell>
              <Cell Data="ZTM" AutoWidth="1" Alignment="Price" Approximate="ZTM" Style="Norma" Formula="=Norma.hC10_B">
                <Condition Condition="2" CmpData="ZTM" NotCreate="1"/>
              </Cell>
            </Row>
            <Row Condition="4" CmpData="HasZP" CmpValue="1" Borders="TableBody">
              <Cell Data="NPP" Style="Norma"/>
              <Cell Data="Number" Style="Norma"/>
              <Cell Data="Code" Style="Norma" WrapText="1"/>
              <Cell Data="Name" Style="Norma" WrapText="1"/>
              <Cell Data="Unit" Style="Norma" WrapText="1"/>
              <Cell Data="Amount" Alignment="Amount" Approximate="NormaCalcRashod" AutoWidth="1" IsFloat="1" Style="Norma" UseInFormula="1"/>
              <Cell Data="PrcUnit" AutoWidth="1" Alignment="Price" Approximate="PrcUnit" Style="Norma" Formula="=Norma.hC1_UB"/>
              <Cell Data="PrcZPRUnit" AutoWidth="1" Alignment="Price" Approximate="PrcZPRUnit" Style="Norma" Formula="=Norma.hC2_UB"/>
              <Cell Data="PrcSmMatUnit" AutoWidth="1" Alignment="Price" Approximate="PrcSmMatUnit" Style="Norma" Formula="=Norma.hC5_UB"/>
              <Cell Data="PrcExpMashUnit" AutoWidth="1" Alignment="Price" Approximate="PrcExpMashUnit" Style="Norma" Formula="=Norma.hC3_UB"/>
              <Cell Data="PrcSmMatUnit" AutoWidth="1" Alignment="Price" Approximate="PrcSmMatUnit" Style="Norma" Formula="=Norma.hC5_UB"/>
              <Cell Data="Prc" AutoWidth="1" Alignment="Price" Approximate="Prc" Style="Norma" Formula="=Norma.hC1_B"/>
              <Cell Data="PrcZPR" AutoWidth="1" Alignment="Price" Approximate="PrcZPR" Style="Norma" Formula="=Norma.hC2_B"/>
              <Cell Data="PrcSmMat" AutoWidth="1" Alignment="Price" Approximate="PrcSmMat" Style="Norma" Formula="=Norma.hC5_B"/>
              <Cell Data="PrcExpMash" AutoWidth="1" Alignment="Price" Approximate="PrcExpMash" Style="Norma" Formula="=Norma.hC3_B"/>
              <Cell Data="PrcSmMat" AutoWidth="1" Alignment="Price" Approximate="PrcSmMat" Style="Norma" Formula="=Norma.hC5_B"/>
              <Cell Data="ZTRUnit" AutoWidth="1" Alignment="Price" Approximate="ZTRUnit" Style="Norma" Formula="=Norma.hC8_UB"/>
              <Cell Data="ZTR" AutoWidth="1" Alignment="Price" Approximate="ZTR" Style="Norma" Formula="=Norma.hC8_B"/>
              <!-- Вспомогательные колонки для расчета по формулам -->
              <Import Templ="Data.Norma.CalcCells"/>
            </Row>
            <Data Name="Формула для объёма" Condition="1" CmpData="Volume" BaseState="1" UserState="">
              <Row Borders="TableBody">
                <Cell/>
                <Cell/>
                <Cell/>
                <Cell Value="Объём: $DATA$" Data="Volume" Style="Norma"/>
                <Cell/>
                <Cell/>
                <Cell/>
                <Cell/>
                <Cell/>
                <Cell/>
                <Cell/>
                <Cell/>
                <Cell/>
                <Cell/>
                <Cell/>
                <Cell/>
                <Cell/>
                <Cell/>
              </Row>
            </Data>
          </Data>
        </Template>
        <Template Name="ValModifier" Position="CcLSModifierReportPos">
          <Data Name="Накрутка" BaseState="0" UserState="">
            <Param Code="ShowMdfr" Name="Выводить накрутки" BaseData="Separate" UserData="">
              <Node Code="Separate" Name="Отдельной строкой"/>
              <Node Code="Unite" Name="В строке норматива"/>
            </Param>
            <Param Code="ShowMdfrCodeInCode" Name="Выводить обоснование накруток в столбце шифр" IsBool="1" BaseData="0" UserData=""/>
            <Param Code="ShowMdfrCodeInName" Name="Выводить обоснование накруток в столбце наименование" IsBool="1" BaseData="2" UserData=""/>
            <Param Code="ShowMdfrName" Name="Выводить наименование накруток" IsBool="1" BaseData="0" UserData=""/>
            <Param Code="ShowMdfrFormula" Name="Выводить формулы накруток" IsBool="1" BaseData="0" UserData=""/>
            <Row Borders="TableBody">
              <Cell/>
              <Cell/>
              <Cell Data="Code" Style="Norma"/>
              <Cell Data="Name" Style="Norma"/>
              <Cell Data="Formulas" ColSpan="14" Style="Norma"/>
            </Row>
          </Data>
        </Template>
        <Template Name="Resource" Position="CcLSResourceF4ReportPos">
          <Data Name="Ресурс">
            <Param Code="ShowResourceNote" Name="Примечание к шифру" IsBool="1" BaseData="2" UserData=""/>
            <Param Code="ShowResourceDocument" Name="Номер утверждающего документа" IsBool="1" BaseData="2" UserData=""/>
            <Param Code="ShowBaseResource" Name="Выводить базисные ресурсы" IsBool="1" BaseData="2" UserData=""/>
            <Param Code="ShowDeletedResource" Name="Выводить удалённые ресурсы" IsBool="1" BaseData="0" UserData=""/>
            <Param Code="DeletedResource" BaseData="(У)"/>
            <Param Code="ShowAddedResource" Name="Выводить добавленные ресурсы" IsBool="1" BaseData="0" UserData=""/>
            <Param Code="AddedResource" BaseData="(Д)"/>
            <Param Code="HideZeroExpenseResource" Name="Скрыть ресурсы, если расход нулевой" IsBool="1" BaseData="2" UserData=""/>
            <Param Code="HideZeroBasePriceResource" Name="Скрыть ресурсы, если базисная цена нулевая" IsBool="1" BaseData="2" UserData=""/>
            <Param Code="HideZeroCurrPriceResource" Name="Скрыть ресурсы, если текущая цена нулевая" IsBool="1" BaseData="2" UserData=""/>
            <Row Condition="3" CmpData="HasZP" CmpValue="1" Borders="TableBody">
              <Cell Data="NPP" RowSpan="2">
                <Condition Condition="3" CmpData="Status" CmpValue="2" Style="AddRes"/>
                <Condition Condition="3" CmpData="Status" CmpValue="4" Style="DelRes"/>
              </Cell>
              <Cell Data="Number" RowSpan="2">
                <Condition Condition="3" CmpData="Status" CmpValue="2" Style="AddRes"/>
                <Condition Condition="3" CmpData="Status" CmpValue="4" Style="DelRes"/>
              </Cell>
              <Cell Data="Code" RowSpan="2" WrapText="1">
                <Condition Condition="3" CmpData="Status" CmpValue="2" Style="AddRes"/>
                <Condition Condition="3" CmpData="Status" CmpValue="4" Style="DelRes"/>
              </Cell>
              <Cell Data="Name" RowSpan="2" WrapText="1">
                <Condition Condition="3" CmpData="Status" CmpValue="2" Style="AddRes"/>
                <Condition Condition="3" CmpData="Status" CmpValue="4" Style="DelRes"/>
              </Cell>
              <Cell Data="Unit" RowSpan="2" WrapText="1">
                <Condition Condition="3" CmpData="Status" CmpValue="2" Style="AddRes"/>
                <Condition Condition="3" CmpData="Status" CmpValue="4" Style="DelRes"/>
              </Cell>
              <Cell Data="Amount" RowSpan="2" Alignment="Amount" AutoWidth="1" IsFloat="1">
                <Condition Condition="3" CmpData="Status" CmpValue="2" Style="AddRes"/>
                <Condition Condition="3" CmpData="Status" CmpValue="4" Style="DelRes"/>
              </Cell>
              <Cell Data="PrcUnit" AutoWidth="1" Alignment="Price" Approximate="PrcUnit">
                <Condition Condition="3" CmpData="Status" CmpValue="2" Style="AddRes"/>
                <Condition Condition="3" CmpData="Status" CmpValue="4" Style="DelRes"/>
                <Condition Condition="2" CmpData="HasZPR" RowSpan="2"/>
              </Cell>
              <Cell Data="PrcZPRUnit" AutoWidth="1" Alignment="Price" Approximate="PrcZPRUnit" RowSpan="2">
                <Condition Condition="3" CmpData="Status" CmpValue="2" Style="AddRes"/>
                <Condition Condition="3" CmpData="Status" CmpValue="4" Style="DelRes"/>
              </Cell>
              <Cell Data="PrcSmMatUnit" AutoWidth="1" Alignment="Price" Approximate="PrcSmMatUnit" RowSpan="2">
                <Condition Condition="3" CmpData="Status" CmpValue="2" Style="AddRes"/>
                <Condition Condition="3" CmpData="Status" CmpValue="4" Style="DelRes"/>
              </Cell>
              <Cell Data="PrcExpMashUnit" AutoWidth="1" Alignment="Price" Approximate="PrcExpMashUnit">
                <Condition Condition="3" CmpData="Status" CmpValue="2" Style="AddRes"/>
                <Condition Condition="3" CmpData="Status" CmpValue="4" Style="DelRes"/>
                <Condition Condition="2" CmpData="PrcZPMUnit" RowSpan="2"/>
              </Cell>
              <Cell Data="PrcSmMatUnit" AutoWidth="1" Alignment="Price" Approximate="PrcSmMatUnit" RowSpan="2">
                <Condition Condition="3" CmpData="Status" CmpValue="2" Style="AddRes"/>
                <Condition Condition="3" CmpData="Status" CmpValue="4" Style="DelRes"/>
              </Cell>
              <Cell Data="Prc" AutoWidth="1" Alignment="Price" Approximate="Prc">
                <Condition Condition="3" CmpData="Status" CmpValue="2" Style="AddRes"/>
                <Condition Condition="3" CmpData="Status" CmpValue="4" Style="DelRes"/>
                <Condition Condition="2" CmpData="HasZPR" RowSpan="2"/>
              </Cell>
              <Cell Data="PrcZPR" AutoWidth="1" Alignment="Price" Approximate="PrcZPR" RowSpan="2">
                <Condition Condition="3" CmpData="Status" CmpValue="2" Style="AddRes"/>
                <Condition Condition="3" CmpData="Status" CmpValue="4" Style="DelRes"/>
              </Cell>
              <Cell Data="PrcSmMat" AutoWidth="1" Alignment="Price" Approximate="PrcSmMat" RowSpan="2">
                <Condition Condition="3" CmpData="Status" CmpValue="2" Style="AddRes"/>
                <Condition Condition="3" CmpData="Status" CmpValue="4" Style="DelRes"/>
              </Cell>
              <Cell Data="PrcExpMash" AutoWidth="1" Alignment="Price" Approximate="PrcExpMash">
                <Condition Condition="3" CmpData="Status" CmpValue="2" Style="AddRes"/>
                <Condition Condition="3" CmpData="Status" CmpValue="4" Style="DelRes"/>
                <Condition Condition="2" CmpData="PrcZPM" RowSpan="2"/>
              </Cell>
              <Cell Data="PrcSmMat" AutoWidth="1" Alignment="Price" Approximate="PrcSmMat" RowSpan="2">
                <Condition Condition="3" CmpData="Status" CmpValue="2" Style="AddRes"/>
                <Condition Condition="3" CmpData="Status" CmpValue="4" Style="DelRes"/>
              </Cell>
              <Cell Data="ZTRUnit" AutoWidth="1" Alignment="Price" Approximate="ZTRUnit">
                <Condition Condition="3" CmpData="Status" CmpValue="2" Style="AddRes"/>
                <Condition Condition="3" CmpData="Status" CmpValue="4" Style="DelRes"/>
                <Condition Condition="2" CmpData="ZTMUnit" RowSpan="2"/>
              </Cell>
              <Cell Data="ZTR" AutoWidth="1" Alignment="Price" Approximate="ZTR">
                <Condition Condition="3" CmpData="Status" CmpValue="2" Style="AddRes"/>
                <Condition Condition="3" CmpData="Status" CmpValue="4" Style="DelRes"/>
                <Condition Condition="2" CmpData="ZTM" RowSpan="2"/>
              </Cell>
            </Row>
            <Row State="32" Condition="3" CmpData="HasZP" CmpValue="1" Borders="TableBody">
              <Cell Data="PrcZPRUnit" AutoWidth="1" Alignment="Price" Approximate="PrcZPRUnit">
                <Condition Condition="3" CmpData="Status" CmpValue="2" Style="AddRes"/>
                <Condition Condition="3" CmpData="Status" CmpValue="4" Style="DelRes"/>
                <Condition Condition="2" CmpData="HasZPR" NotCreate="1"/>
              </Cell>
              <Cell Data="PrcZPMUnit" AutoWidth="1" Alignment="Price" Approximate="PrcZPMUnit">
                <Condition Condition="3" CmpData="Status" CmpValue="2" Style="AddRes"/>
                <Condition Condition="3" CmpData="Status" CmpValue="4" Style="DelRes"/>
                <Condition Condition="2" CmpData="PrcZPMUnit" NotCreate="1"/>
              </Cell>
              <Cell Data="PrcZPR" AutoWidth="1" Alignment="Price" Approximate="PrcZPR">
                <Condition Condition="3" CmpData="Status" CmpValue="2" Style="AddRes"/>
                <Condition Condition="3" CmpData="Status" CmpValue="4" Style="DelRes"/>
                <Condition Condition="2" CmpData="HasZPR" NotCreate="1"/>
              </Cell>
              <Cell Data="PrcZPM" AutoWidth="1" Alignment="Price" Approximate="PrcZPM">
                <Condition Condition="3" CmpData="Status" CmpValue="2" Style="AddRes"/>
                <Condition Condition="3" CmpData="Status" CmpValue="4" Style="DelRes"/>
                <Condition Condition="2" CmpData="PrcZPM" NotCreate="1"/>
              </Cell>
              <Cell Data="ZTMUnit" AutoWidth="1" Alignment="Price" Approximate="ZTMUnit">
                <Condition Condition="3" CmpData="Status" CmpValue="2" Style="AddRes"/>
                <Condition Condition="3" CmpData="Status" CmpValue="4" Style="DelRes"/>
                <Condition Condition="2" CmpData="ZTMUnit" NotCreate="1"/>
              </Cell>
              <Cell Data="ZTM" AutoWidth="1" Alignment="Price" Approximate="ZTM">
                <Condition Condition="3" CmpData="Status" CmpValue="2" Style="AddRes"/>
                <Condition Condition="3" CmpData="Status" CmpValue="4" Style="DelRes"/>
                <Condition Condition="2" CmpData="ZTM" NotCreate="1"/>
              </Cell>
            </Row>
            <Row Condition="4" CmpData="HasZP" CmpValue="1" Borders="TableBody">
              <Cell Data="NPP">
                <Condition Condition="3" CmpData="Status" CmpValue="2" Style="AddRes"/>
                <Condition Condition="3" CmpData="Status" CmpValue="4" Style="DelRes"/>
              </Cell>
              <Cell Data="Number">
                <Condition Condition="3" CmpData="Status" CmpValue="2" Style="AddRes"/>
                <Condition Condition="3" CmpData="Status" CmpValue="4" Style="DelRes"/>
              </Cell>
              <Cell Data="Code" WrapText="1">
                <Condition Condition="3" CmpData="Status" CmpValue="2" Style="AddRes"/>
                <Condition Condition="3" CmpData="Status" CmpValue="4" Style="DelRes"/>
              </Cell>
              <Cell Data="Name" WrapText="1">
                <Condition Condition="3" CmpData="Status" CmpValue="2" Style="AddRes"/>
                <Condition Condition="3" CmpData="Status" CmpValue="4" Style="DelRes"/>
              </Cell>
              <Cell Data="Unit" WrapText="1">
                <Condition Condition="3" CmpData="Status" CmpValue="2" Style="AddRes"/>
                <Condition Condition="3" CmpData="Status" CmpValue="4" Style="DelRes"/>
              </Cell>
              <Cell Data="Amount" Alignment="Amount" AutoWidth="1" IsFloat="1">
                <Condition Condition="3" CmpData="Status" CmpValue="2" Style="AddRes"/>
                <Condition Condition="3" CmpData="Status" CmpValue="4" Style="DelRes"/>
              </Cell>
              <Cell Data="PrcUnit" AutoWidth="1" Alignment="Price" Approximate="PrcUnit">
                <Condition Condition="3" CmpData="Status" CmpValue="2" Style="AddRes"/>
                <Condition Condition="3" CmpData="Status" CmpValue="4" Style="DelRes"/>
              </Cell>
              <Cell Data="PrcZPRUnit" AutoWidth="1" Alignment="Price" Approximate="PrcZPRUnit">
                <Condition Condition="3" CmpData="Status" CmpValue="2" Style="AddRes"/>
                <Condition Condition="3" CmpData="Status" CmpValue="4" Style="DelRes"/>
              </Cell>
              <Cell Data="PrcSmMatUnit" AutoWidth="1" Alignment="Price" Approximate="PrcSmMatUnit">
                <Condition Condition="3" CmpData="Status" CmpValue="2" Style="AddRes"/>
                <Condition Condition="3" CmpData="Status" CmpValue="4" Style="DelRes"/>
              </Cell>
              <Cell Data="PrcExpMashUnit" AutoWidth="1" Alignment="Price" Approximate="PrcExpMashUnit">
                <Condition Condition="3" CmpData="Status" CmpValue="2" Style="AddRes"/>
                <Condition Condition="3" CmpData="Status" CmpValue="4" Style="DelRes"/>
              </Cell>
              <Cell Data="PrcSmMatUnit" AutoWidth="1" Alignment="Price" Approximate="PrcSmMatUnit">
                <Condition Condition="3" CmpData="Status" CmpValue="2" Style="AddRes"/>
                <Condition Condition="3" CmpData="Status" CmpValue="4" Style="DelRes"/>
              </Cell>
              <Cell Data="Prc" AutoWidth="1" Alignment="Price" Approximate="Prc">
                <Condition Condition="3" CmpData="Status" CmpValue="2" Style="AddRes"/>
                <Condition Condition="3" CmpData="Status" CmpValue="4" Style="DelRes"/>
              </Cell>
              <Cell Data="PrcZPR" AutoWidth="1" Alignment="Price" Approximate="PrcZPR">
                <Condition Condition="3" CmpData="Status" CmpValue="2" Style="AddRes"/>
                <Condition Condition="3" CmpData="Status" CmpValue="4" Style="DelRes"/>
              </Cell>
              <Cell Data="PrcSmMat" AutoWidth="1" Alignment="Price" Approximate="PrcSmMat">
                <Condition Condition="3" CmpData="Status" CmpValue="2" Style="AddRes"/>
                <Condition Condition="3" CmpData="Status" CmpValue="4" Style="DelRes"/>
              </Cell>
              <Cell Data="PrcExpMash" AutoWidth="1" Alignment="Price" Approximate="PrcExpMash">
                <Condition Condition="3" CmpData="Status" CmpValue="2" Style="AddRes"/>
                <Condition Condition="3" CmpData="Status" CmpValue="4" Style="DelRes"/>
              </Cell>
              <Cell Data="PrcSmMat" AutoWidth="1" Alignment="Price" Approximate="PrcSmMat">
                <Condition Condition="3" CmpData="Status" CmpValue="2" Style="AddRes"/>
                <Condition Condition="3" CmpData="Status" CmpValue="4" Style="DelRes"/>
              </Cell>
              <Cell Data="ZTRUnit" AutoWidth="1" Alignment="Price" Approximate="ZTRUnit">
                <Condition Condition="3" CmpData="Status" CmpValue="2" Style="AddRes"/>
                <Condition Condition="3" CmpData="Status" CmpValue="4" Style="DelRes"/>
              </Cell>
              <Cell Data="ZTR" AutoWidth="1" Alignment="Price" Approximate="ZTR">
                <Condition Condition="3" CmpData="Status" CmpValue="2" Style="AddRes"/>
                <Condition Condition="3" CmpData="Status" CmpValue="4" Style="DelRes"/>
              </Cell>
            </Row>
          </Data>
        </Template>
        <Template Name="NormaFooter" Position="CcLSNormaF4ReportPos">
          <Data Name="Концовка расценки" BaseState="0" UserState="">
            <Param Code="ShowNR" Name="Показывать накладные расходы" IsBool="1" BaseData="2" UserData=""/>
            <Param Code="ShowNRFormula" Name="Показывать формулу накладных расходов" IsBool="1" BaseData="2" UserData=""/>
            <Param Code="ShowSP" Name="Показывать сметную прибыль" IsBool="1" BaseData="2" UserData=""/>
            <Param Code="ShowSPFormula" Name="Показывать формулу сметной прибыли" IsBool="1" BaseData="2" UserData=""/>
            <Param Code="ShowNRSP" Name="Показывать строку всего с НР и СП" IsBool="1" BaseData="2" UserData="0"/>
            <Row CreateIf="HasNR=1" HideIf="ShowNR=2" Borders="TableBody">
              <Cell/>
              <Cell/>
              <Cell/>
              <Cell Value="Накладные расходы" Style="NormaFooter"/>
              <Cell/>
              <Cell/>
              <Cell AutoWidth="1" Alignment="Price" UseInFormula="1">
                <Condition Data="NRBase" Approximate="NRBase" Condition="3" CmpData="hPL" CmpValue="1"/>
                <Condition Data="NRCurr" Approximate="NRCurr" Condition="3" CmpData="hPL" CmpValue="2"/>
              </Cell>
              <Cell/>
              <Cell/>
              <Cell/>
              <Cell/>
              <Cell AutoWidth="1" Alignment="Price" Formula="=0">
                <Condition Data="PrcNRBase" Approximate="PrcNRBase" Condition="12" CmpData="hPL" CmpValue="1" Formula="=Norma.NRBase*(Norma.hC2_B+Norma.hC4_B)/100"/>
                <Condition Data="PrcNRCurr" Approximate="PrcNRCurr" Condition="12" CmpData="hPL" CmpValue="2" Formula="=Norma.NRCurr*(Norma.hC2_C+Norma.hC4_C)/100"/>
              </Cell>
              <Cell/>
              <Cell/>
              <Cell/>
              <Cell/>
              <Cell/>
              <Cell/>
            </Row>
            <Row CreateIf="HasNRFormula=1" HideIf="ShowNRFormula=2" Borders="TableBody">
              <Cell/>
              <Cell/>
              <Cell/>
              <Cell/>
              <Cell/>
              <Cell/>
              <Cell Value="=($DATA$)" Data="NRFormula" ColSpan="5"/>
              <Cell/>
              <Cell/>
              <Cell/>
              <Cell/>
              <Cell/>
              <Cell/>
              <Cell/>
            </Row>
            <Row CreateIf="HasSP=1" HideIf="ShowSP=2" Borders="TableBody">
              <Cell/>
              <Cell/>
              <Cell/>
              <Cell Value="Сметная прибыль" Style="NormaFooter"/>
              <Cell/>
              <Cell/>
              <Cell AutoWidth="1" Alignment="Price" UseInFormula="1">
                <Condition Data="SPCurr" Approximate="SPCurr" Condition="8" CmpData="IsBasePL" CmpValue="1"/>
                <Condition Data="SPBase" Approximate="SPBase" Condition="7" CmpData="IsBasePL" CmpValue="1"/>
              </Cell>
              <Cell/>
              <Cell/>
              <Cell/>
              <Cell/>
              <Cell AutoWidth="1" Alignment="Price" Formula="=0">
                <Condition Data="PrcSPCurr" Approximate="PrcSPCurr" Condition="12" CmpData="hPL" CmpValue="2" Formula="=Norma.SPCurr*(Norma.hC2_C+Norma.hC4_C)/100"/>
                <Condition Data="PrcSPBase" Approximate="PrcSPBase" Condition="12" CmpData="hPL" CmpValue="1" Formula="=Norma.SPBase*(Norma.hC2_B+Norma.hC4_B)/100"/>
              </Cell>
              <Cell/>
              <Cell/>
              <Cell/>
              <Cell/>
              <Cell/>
              <Cell/>
            </Row>
            <Row CreateIf="HasSPFormula=1" HideIf="ShowSPFormula=2" Borders="TableBody">
              <Cell/>
              <Cell/>
              <Cell/>
              <Cell/>
              <Cell/>
              <Cell/>
              <Cell Value="=($DATA$)" Data="SPFormula" ColSpan="5"/>
              <Cell/>
              <Cell/>
              <Cell/>
              <Cell/>
              <Cell/>
              <Cell/>
              <Cell/>
            </Row>
            <Row CreateIf="HasPZNRSP=1" HideIf="ShowNRSP=2" Borders="TableBody">
              <Cell/>
              <Cell/>
              <Cell/>
              <Cell Value="Всего с НР и СП" Style="NormaFooter"/>
              <Cell/>
              <Cell/>
              <Cell/>
              <Cell/>
              <Cell/>
              <Cell/>
              <Cell/>
              <Cell AutoWidth="1" Alignment="Price" Formula="=0">
                <Condition Data="PrcPZNRSPCurr" Approximate="PrcPZNRSPCurr" Condition="12" CmpData="hPL" CmpValue="2" Formula="=Norma.PrcNRCurr+Norma.PrcSPCurr+Norma.Prc"/>
                <Condition Data="PrcPZNRSPBase" Approximate="PrcPZNRSPBase" Condition="12" CmpData="hPL" CmpValue="1" Formula="=Norma.PrcNRBase+Norma.PrcSPBase+Norma.Prc"/>
              </Cell>
              <Cell/>
              <Cell/>
              <Cell/>
              <Cell/>
              <Cell/>
              <Cell/>
            </Row>
            <Row State="520" Borders="TableDelimiter">
              <Cell ColSpan="18"/>
            </Row>
          </Data>
        </Template>
        <Template Name="PrcIndex" Position="CcLSIndexReportPos">
          <Data Name="Индекс" BaseState="0" UserState="">
            <Data BaseState="1" CmpData="IsBasePL" Condition="8" CmpValue="1">
              <Row Borders="TableBody">
                <Cell/>
                <Cell/>
                <Cell Data="Code"/>
                <Cell Data="Name" WrapText="1"/>
                <Cell Data="Values" ColSpan="14"/>
              </Row>
              <Row State="520" Borders="TableDelimiter">
                <Cell ColSpan="18"/>
              </Row>
            </Data>
          </Data>
        </Template>
        <Template Name="LSNote" Position="CcLSNoteReportPos">
          <Data Name="Примечание" BaseState="0" UserState="">
            <Row Borders="TableBody">
              <Cell/>
              <Cell/>
              <Cell Data="Name" ColSpan="16" WrapText="1"/>
            </Row>
            <Row State="520" Borders="TableDelimiter">
              <Cell ColSpan="18"/>
            </Row>
          </Data>
        </Template>
        <Template Name="LSSREnding" Position="CcLSSREndingLineReportPos">
          <Data Name="Концовка подраздела" BaseState="0" UserState="">
            <Row Condition="11" CmpData="PrintHide" CmpValue="1" Borders="TableBody">
              <Cell>
                <Condition Condition="3" CmpData="HasZP" CmpValue="1" RowSpan="2"/>
              </Cell>
              <Cell>
                <Condition Condition="3" CmpData="HasZP" CmpValue="1" RowSpan="2"/>
              </Cell>
              <Cell Data="Name" ColSpan="2" Style="LSEnding">
                <Condition Condition="3" CmpData="HasZP" CmpValue="1" RowSpan="2"/>
                <Condition Condition="3" CmpValue="1" CmpData="Style" Style="LSEBold"/>
                <Condition Condition="3" CmpValue="2" CmpData="Style" Style="LSEItalic"/>
              </Cell>
              <Cell>
                <Condition Condition="3" CmpData="HasZP" CmpValue="1" RowSpan="2"/>
              </Cell>
              <Cell>
                <Condition Condition="3" CmpData="HasZP" CmpValue="1" RowSpan="2"/>
              </Cell>
              <Cell>
                <Condition Condition="3" CmpData="HasZP" CmpValue="1" RowSpan="2"/>
              </Cell>
              <Cell>
                <Condition Condition="3" CmpData="HasZP" CmpValue="1" RowSpan="2"/>
              </Cell>
              <Cell>
                <Condition Condition="3" CmpData="HasZP" CmpValue="1" RowSpan="2"/>
              </Cell>
              <Cell>
                <Condition Condition="3" CmpData="HasZP" CmpValue="1" RowSpan="2"/>
              </Cell>
              <Cell>
                <Condition Condition="3" CmpData="HasZP" CmpValue="1" RowSpan="2"/>
              </Cell>
              <Cell Alignment="Price" AutoWidth="1" Style="LSEnding" Formula="=0">
                <Condition Condition="2" CmpData="HasZPR" RowSpan="2"/>
                <Condition Condition="2" CmpData="HasZP" RowSpan="1"/>
                <Condition Data="PrcPZCurr" Condition="12" CmpData="hPL" CmpValue="2" Approximate="PrcCurr" Formula="=LSSREnding.hZ1_C"/>
                <Condition Data="PrcPZBase" Condition="12" CmpData="hPL" CmpValue="1" Approximate="PrcBase" Formula="=LSSREnding.hZ1_B"/>
                <Condition Condition="3" CmpValue="1" CmpData="Style" Style="LSEBold"/>
                <Condition Condition="3" CmpValue="2" CmpData="Style" Style="LSEItalic"/>
              </Cell>
              <Cell Alignment="Price" AutoWidth="1" Style="LSEnding" Formula="=0">
                <Condition Condition="3" CmpData="HasZP" CmpValue="1" RowSpan="2"/>
                <Condition Data="PrcZPRCurr" Condition="12" CmpData="hPL" CmpValue="2" Approximate="PrcCurr" Formula="=LSSREnding.hZ2_C"/>
                <Condition Data="PrcZPRBase" Condition="12" CmpData="hPL" CmpValue="1" Approximate="PrcBase" Formula="=LSSREnding.hZ2_B"/>
                <Condition Condition="3" CmpValue="1" CmpData="Style" Style="LSEBold"/>
                <Condition Condition="3" CmpValue="2" CmpData="Style" Style="LSEItalic"/>
              </Cell>
              <Cell Alignment="Price" AutoWidth="1" Style="LSEnding" Formula="=0">
                <Condition Condition="3" CmpData="HasZP" CmpValue="1" RowSpan="2"/>
                <Condition Data="PrcSmMatCurr" Condition="12" CmpData="hPL" CmpValue="2" Approximate="PrcSmMatCurr" Formula="=LSSREnding.hZ7_C"/>
                <Condition Data="PrcSmMatBase" Condition="12" CmpData="hPL" CmpValue="1" Approximate="PrcSmMatBase" Formula="=LSSREnding.hZ7_B"/>
                <Condition Condition="3" CmpValue="1" CmpData="Style" Style="LSEBold"/>
                <Condition Condition="3" CmpValue="2" CmpData="Style" Style="LSEItalic"/>
              </Cell>
              <Cell Alignment="Price" AutoWidth="1" Style="LSEnding" Formula="=0">
                <Condition Condition="2" CmpData="HasZPM" RowSpan="2"/>
                <Condition Condition="2" CmpData="HasZP" RowSpan="1"/>
                <Condition Data="PrcExpMashCurr" Condition="12" CmpData="hPL" CmpValue="2" Approximate="PrcExpMashCurr" Formula="=LSSREnding.hZ3_C"/>
                <Condition Data="PrcExpMashBase" Condition="12" CmpData="hPL" CmpValue="1" Approximate="PrcExpMashBase" Formula="=LSSREnding.hZ3_B"/>
                <Condition Condition="3" CmpValue="1" CmpData="Style" Style="LSEBold"/>
                <Condition Condition="3" CmpValue="2" CmpData="Style" Style="LSEItalic"/>
              </Cell>
              <Cell>
                <Condition Condition="3" CmpData="HasZP" CmpValue="1" RowSpan="2"/>
              </Cell>
              <Cell>
                <Condition Condition="3" CmpData="HasZP" CmpValue="1" RowSpan="2"/>
              </Cell>
              <Cell Alignment="Price" AutoWidth="1" Style="LSEnding" Formula="=0">
                <Condition Condition="2" CmpData="HasZTM" RowSpan="2"/>
                <Condition Condition="2" CmpData="HasZP" RowSpan="1"/>
                <Condition Data="ZTRCurr" Condition="12" CmpData="hPL" CmpValue="2" Approximate="ZTR" Formula="=LSSREnding.hZ5_C"/>
                <Condition Data="ZTRBase" Condition="12" CmpData="hPL" CmpValue="1" Approximate="ZTR" Formula="=LSSREnding.hZ5_B"/>
                <Condition Condition="3" CmpValue="1" CmpData="Style" Style="LSEBold"/>
                <Condition Condition="3" CmpValue="2" CmpData="Style" Style="LSEItalic"/>
              </Cell>
              <!-- Вспомогательные колонки для расчета по формулам -->
              <Import Templ="Data.SubRazdel.CalcCells"/>
            </Row>
            <Row Condition="3" CmpData="HasZP" CmpValue="1" Borders="TableBody">
              <Cell Alignment="Price" AutoWidth="1" Style="LSEnding" Formula="=0">
                <Condition Condition="2" CmpData="HasZPR" NotCreate="1"/>
                <Condition Data="PrcZPRCurr" Condition="12" CmpData="hPL" CmpValue="2" Approximate="PrcZPRCurr" Formula="=LSSREnding.hZ2_C"/>
                <Condition Data="PrcZPRBase" Condition="12" CmpData="hPL" CmpValue="1" Approximate="PrcZPRBase" Formula="=LSSREnding.hZ2_B"/>
                <Condition Condition="3" CmpValue="1" CmpData="Style" Style="LSEBold"/>
                <Condition Condition="3" CmpValue="2" CmpData="Style" Style="LSEItalic"/>
              </Cell>
              <Cell Alignment="Price" AutoWidth="1" Style="LSEnding" Formula="=0">
                <Condition Condition="2" CmpData="HasZPM" NotCreate="1"/>
                <Condition Data="PrcZPMCurr" Condition="12" CmpData="hPL" CmpValue="2" Approximate="PrcZPMCurr" Formula="=LSSREnding.hZ4_C"/>
                <Condition Data="PrcZPMBase" Condition="12" CmpData="hPL" CmpValue="1" Approximate="PrcZPMBase" Formula="=LSSREnding.hZ4_B"/>
                <Condition Condition="3" CmpValue="1" CmpData="Style" Style="LSEBold"/>
                <Condition Condition="3" CmpValue="2" CmpData="Style" Style="LSEItalic"/>
              </Cell>
              <Cell Alignment="Price" AutoWidth="1" Style="LSEnding" Formula="=0">
                <Condition Condition="2" CmpData="HasZTM" NotCreate="1"/>
                <Condition Data="ZTMCurr" Condition="12" CmpData="hPL" CmpValue="2" Approximate="ZTM" Formula="=LSSREnding.hZ6_C"/>
                <Condition Data="ZTMBase" Condition="12" CmpData="hPL" CmpValue="1" Approximate="ZTM" Formula="=LSSREnding.hZ6_B"/>
                <Condition Condition="3" CmpValue="1" CmpData="Style" Style="LSEBold"/>
                <Condition Condition="3" CmpValue="2" CmpData="Style" Style="LSEItalic"/>
              </Cell>
            </Row>
          </Data>
        </Template>
        <Template Name="LSREnding" Position="CcLSREndingLineReportPos">
          <Data Name="Концовка раздела" BaseState="0" UserState="">
            <Row Condition="11" CmpData="PrintHide" CmpValue="1" Borders="TableBody">
              <Cell>
                <Condition Condition="3" CmpData="HasZP" CmpValue="1" RowSpan="2"/>
              </Cell>
              <Cell>
                <Condition Condition="3" CmpData="HasZP" CmpValue="1" RowSpan="2"/>
              </Cell>
              <Cell Data="Name" ColSpan="2" Style="LSEnding">
                <Condition Condition="3" CmpData="HasZP" CmpValue="1" RowSpan="2"/>
                <Condition Condition="3" CmpValue="1" CmpData="Style" Style="LSEBold"/>
                <Condition Condition="3" CmpValue="2" CmpData="Style" Style="LSEItalic"/>
              </Cell>
              <Cell>
                <Condition Condition="3" CmpData="HasZP" CmpValue="1" RowSpan="2"/>
              </Cell>
              <Cell>
                <Condition Condition="3" CmpData="HasZP" CmpValue="1" RowSpan="2"/>
              </Cell>
              <Cell>
                <Condition Condition="3" CmpData="HasZP" CmpValue="1" RowSpan="2"/>
              </Cell>
              <Cell>
                <Condition Condition="3" CmpData="HasZP" CmpValue="1" RowSpan="2"/>
              </Cell>
              <Cell>
                <Condition Condition="3" CmpData="HasZP" CmpValue="1" RowSpan="2"/>
              </Cell>
              <Cell>
                <Condition Condition="3" CmpData="HasZP" CmpValue="1" RowSpan="2"/>
              </Cell>
              <Cell>
                <Condition Condition="3" CmpData="HasZP" CmpValue="1" RowSpan="2"/>
              </Cell>
              <Cell Alignment="Price" AutoWidth="1" Style="LSEnding" Formula="=0">
                <Condition Condition="2" CmpData="HasZPR" RowSpan="2"/>
                <Condition Condition="2" CmpData="HasZP" RowSpan="1"/>
                <Condition Data="PrcPZCurr" Condition="12" CmpData="hPL" CmpValue="2" Approximate="PrcCurr" Formula="=LSREnding.hZ1_C"/>
                <Condition Data="PrcPZBase" Condition="12" CmpData="hPL" CmpValue="1" Approximate="PrcBase" Formula="=LSREnding.hZ1_B"/>
                <Condition Condition="3" CmpValue="1" CmpData="Style" Style="LSEBold"/>
                <Condition Condition="3" CmpValue="2" CmpData="Style" Style="LSEItalic"/>
              </Cell>
              <Cell Alignment="Price" AutoWidth="1" Style="LSEnding" Formula="=0">
                <Condition Condition="3" CmpData="HasZP" CmpValue="1" RowSpan="2"/>
                <Condition Data="PrcZPRCurr" Condition="12" CmpData="hPL" CmpValue="2" Approximate="PrcCurr" Formula="=LSREnding.hZ2_C"/>
                <Condition Data="PrcZPRBase" Condition="12" CmpData="hPL" CmpValue="1" Approximate="PrcBase" Formula="=LSREnding.hZ2_B"/>
                <Condition Condition="3" CmpValue="1" CmpData="Style" Style="LSEBold"/>
                <Condition Condition="3" CmpValue="2" CmpData="Style" Style="LSEItalic"/>
              </Cell>
              <Cell Alignment="Price" AutoWidth="1" Style="LSEnding" Formula="=0">
                <Condition Condition="3" CmpData="HasZP" CmpValue="1" RowSpan="2"/>
                <Condition Data="PrcSmMatCurr" Condition="12" CmpData="hPL" CmpValue="2" Approximate="PrcSmMatCurr" Formula="=LSREnding.hZ7_C"/>
                <Condition Data="PrcSmMatBase" Condition="12" CmpData="hPL" CmpValue="1" Approximate="PrcSmMatBase" Formula="=LSREnding.hZ7_B"/>
                <Condition Condition="3" CmpValue="1" CmpData="Style" Style="LSEBold"/>
                <Condition Condition="3" CmpValue="2" CmpData="Style" Style="LSEItalic"/>
              </Cell>
              <Cell Alignment="Price" AutoWidth="1" Style="LSEnding" Formula="=0">
                <Condition Condition="2" CmpData="HasZPM" RowSpan="2"/>
                <Condition Condition="2" CmpData="HasZP" RowSpan="1"/>
                <Condition Data="PrcExpMashCurr" Condition="12" CmpData="hPL" CmpValue="2" Approximate="PrcExpMashCurr" Formula="=LSREnding.hZ3_C"/>
                <Condition Data="PrcExpMashBase" Condition="12" CmpData="hPL" CmpValue="1" Approximate="PrcExpMashBase" Formula="=LSREnding.hZ3_B"/>
                <Condition Condition="3" CmpValue="1" CmpData="Style" Style="LSEBold"/>
                <Condition Condition="3" CmpValue="2" CmpData="Style" Style="LSEItalic"/>
              </Cell>
              <Cell>
                <Condition Condition="3" CmpData="HasZP" CmpValue="1" RowSpan="2"/>
              </Cell>
              <Cell>
                <Condition Condition="3" CmpData="HasZP" CmpValue="1" RowSpan="2"/>
              </Cell>
              <Cell Alignment="Price" AutoWidth="1" Style="LSEnding" Formula="=0">
                <Condition Condition="2" CmpData="HasZTM" RowSpan="2"/>
                <Condition Condition="2" CmpData="HasZP" RowSpan="1"/>
                <Condition Data="ZTRCurr" Condition="12" CmpData="hPL" CmpValue="2" Approximate="ZTR" Formula="=LSREnding.hZ5_C"/>
                <Condition Data="ZTRBase" Condition="12" CmpData="hPL" CmpValue="1" Approximate="ZTR" Formula="=LSREnding.hZ5_B"/>
                <Condition Condition="3" CmpValue="1" CmpData="Style" Style="LSEBold"/>
                <Condition Condition="3" CmpValue="2" CmpData="Style" Style="LSEItalic"/>
              </Cell>
              <!-- Вспомогательные колонки для расчета по формулам -->
              <Import Templ="Data.Razdel.CalcCells"/>
            </Row>
            <Row Condition="3" CmpData="HasZP" CmpValue="1" Borders="TableBody">
              <Cell Alignment="Price" AutoWidth="1" Style="LSEnding" Formula="=0">
                <Condition Condition="2" CmpData="HasZPR" NotCreate="1"/>
                <Condition Data="PrcZPRCurr" Condition="12" CmpData="hPL" CmpValue="2" Approximate="PrcZPRCurr" Formula="=LSREnding.hZ2_C"/>
                <Condition Data="PrcZPRBase" Condition="12" CmpData="hPL" CmpValue="1" Approximate="PrcZPRBase" Formula="=LSREnding.hZ2_B"/>
                <Condition Condition="3" CmpValue="1" CmpData="Style" Style="LSEBold"/>
                <Condition Condition="3" CmpValue="2" CmpData="Style" Style="LSEItalic"/>
              </Cell>
              <Cell Alignment="Price" AutoWidth="1" Style="LSEnding" Formula="=0">
                <Condition Condition="2" CmpData="HasZPM" NotCreate="1"/>
                <Condition Data="PrcZPMCurr" Condition="12" CmpData="hPL" CmpValue="2" Approximate="PrcZPMCurr" Formula="=LSREnding.hZ4_C"/>
                <Condition Data="PrcZPMBase" Condition="12" CmpData="hPL" CmpValue="1" Approximate="PrcZPMBase" Formula="=LSREnding.hZ4_B"/>
                <Condition Condition="3" CmpValue="1" CmpData="Style" Style="LSEBold"/>
                <Condition Condition="3" CmpValue="2" CmpData="Style" Style="LSEItalic"/>
              </Cell>
              <Cell Alignment="Price" AutoWidth="1" Style="LSEnding" Formula="=0">
                <Condition Condition="2" CmpData="HasZTM" NotCreate="1"/>
                <Condition Data="ZTMCurr" Condition="12" CmpData="hPL" CmpValue="2" Approximate="ZTM" Formula="=LSREnding.hZ6_C"/>
                <Condition Data="ZTMBase" Condition="12" CmpData="hPL" CmpValue="1" Approximate="ZTM" Formula="=LSREnding.hZ6_B"/>
                <Condition Condition="3" CmpValue="1" CmpData="Style" Style="LSEBold"/>
                <Condition Condition="3" CmpValue="2" CmpData="Style" Style="LSEItalic"/>
              </Cell>
            </Row>
          </Data>
        </Template>
        <Template Name="LSEnding" Position="CcLSEndingLineReportPos">
          <Data Name="Концовка сметы" BaseState="0" UserState="">
            <Row Condition="11" CmpData="PrintHide" CmpValue="1" Borders="TableBody">
              <Cell>
                <Condition Condition="3" CmpData="HasZP" CmpValue="1" RowSpan="2"/>
              </Cell>
              <Cell>
                <Condition Condition="3" CmpData="HasZP" CmpValue="1" RowSpan="2"/>
              </Cell>
              <Cell Data="Name" ColSpan="2" Style="LSEnding">
                <Condition Condition="3" CmpData="HasZP" CmpValue="1" RowSpan="2"/>
                <Condition Condition="3" CmpValue="1" CmpData="Style" Style="LSEBold"/>
                <Condition Condition="3" CmpValue="2" CmpData="Style" Style="LSEItalic"/>
              </Cell>
              <Cell>
                <Condition Condition="3" CmpData="HasZP" CmpValue="1" RowSpan="2"/>
              </Cell>
              <Cell>
                <Condition Condition="3" CmpData="HasZP" CmpValue="1" RowSpan="2"/>
              </Cell>
              <Cell>
                <Condition Condition="3" CmpData="HasZP" CmpValue="1" RowSpan="2"/>
              </Cell>
              <Cell>
                <Condition Condition="3" CmpData="HasZP" CmpValue="1" RowSpan="2"/>
              </Cell>
              <Cell>
                <Condition Condition="3" CmpData="HasZP" CmpValue="1" RowSpan="2"/>
              </Cell>
              <Cell>
                <Condition Condition="3" CmpData="HasZP" CmpValue="1" RowSpan="2"/>
              </Cell>
              <Cell>
                <Condition Condition="3" CmpData="HasZP" CmpValue="1" RowSpan="2"/>
              </Cell>
              <Cell Alignment="Price" AutoWidth="1" Style="LSEnding" Formula="=0">
                <Condition Condition="2" CmpData="HasZPR" RowSpan="2"/>
                <Condition Condition="2" CmpData="HasZP" RowSpan="1"/>
                <Condition Data="PrcPZCurr" Condition="12" CmpData="hPL" CmpValue="2" Approximate="PrcCurr" Formula="=LSEnding.hZ1_C"/>
                <Condition Data="PrcPZBase" Condition="12" CmpData="hPL" CmpValue="1" Approximate="PrcBase" Formula="=LSEnding.hZ1_B"/>
                <Condition Condition="3" CmpValue="1" CmpData="Style" Style="LSEBold"/>
                <Condition Condition="3" CmpValue="2" CmpData="Style" Style="LSEItalic"/>
              </Cell>
              <Cell Alignment="Price" AutoWidth="1" Style="LSEnding" Formula="=0">
                <Condition Condition="3" CmpData="HasZP" CmpValue="1" RowSpan="2"/>
                <Condition Data="PrcZPRCurr_" Condition="12" CmpData="hPL" CmpValue="2" Approximate="PrcCurr" Formula="=LSEnding.hZ2_C"/>
                <Condition Data="PrcZPRBase_" Condition="12" CmpData="hPL" CmpValue="1" Approximate="PrcBase" Formula="=LSEnding.hZ2_B"/>
                <Condition Condition="3" CmpValue="1" CmpData="Style" Style="LSEBold"/>
                <Condition Condition="3" CmpValue="2" CmpData="Style" Style="LSEItalic"/>
              </Cell>
              <Cell Alignment="Price" AutoWidth="1" Style="LSEnding" Formula="=0">
                <Condition Condition="3" CmpData="HasZP" CmpValue="1" RowSpan="2"/>
                <Condition Data="PrcSmMatCurr" Condition="12" CmpData="hPL" CmpValue="2" Approximate="PrcSmMatCurr" Formula="=LSEnding.hZ7_C"/>
                <Condition Data="PrcSmMatBase" Condition="12" CmpData="hPL" CmpValue="1" Approximate="PrcSmMatBase" Formula="=LSEnding.hZ7_B"/>
                <Condition Condition="3" CmpValue="1" CmpData="Style" Style="LSEBold"/>
                <Condition Condition="3" CmpValue="2" CmpData="Style" Style="LSEItalic"/>
              </Cell>
              <Cell Alignment="Price" AutoWidth="1" Style="LSEnding" Formula="=0">
                <Condition Condition="2" CmpData="HasZPM" RowSpan="2"/>
                <Condition Condition="2" CmpData="HasZP" RowSpan="1"/>
                <Condition Data="PrcExpMashCurr" Condition="12" CmpData="hPL" CmpValue="2" Approximate="PrcExpMashCurr" Formula="=LSEnding.hZ3_C"/>
                <Condition Data="PrcExpMashBase" Condition="12" CmpData="hPL" CmpValue="1" Approximate="PrcExpMashBase" Formula="=LSEnding.hZ3_B"/>
                <Condition Condition="3" CmpValue="1" CmpData="Style" Style="LSEBold"/>
                <Condition Condition="3" CmpValue="2" CmpData="Style" Style="LSEItalic"/>
              </Cell>
              <Cell>
                <Condition Condition="3" CmpData="HasZP" CmpValue="1" RowSpan="2"/>
              </Cell>
              <Cell>
                <Condition Condition="3" CmpData="HasZP" CmpValue="1" RowSpan="2"/>
              </Cell>
              <Cell Alignment="Price" AutoWidth="1" Style="LSEnding" Formula="=0">
                <Condition Condition="2" CmpData="HasZTM" RowSpan="2"/>
                <Condition Condition="2" CmpData="HasZP" RowSpan="1"/>
                <Condition Data="ZTRCurr" Condition="12" CmpData="hPL" CmpValue="2" Approximate="ZTR" Formula="=LSEnding.hZ5_C"/>
                <Condition Data="ZTRBase" Condition="12" CmpData="hPL" CmpValue="1" Approximate="ZTR" Formula="=LSEnding.hZ5_B"/>
                <Condition Condition="3" CmpValue="1" CmpData="Style" Style="LSEBold"/>
                <Condition Condition="3" CmpValue="2" CmpData="Style" Style="LSEItalic"/>
              </Cell>
              <!-- Вспомогательные колонки для расчета по формулам -->
              <Import Templ="Data.Ending.CalcCells"/>
            </Row>
            <Row Condition="3" CmpData="HasZP" CmpValue="1" Borders="TableBody">
              <Cell Alignment="Price" AutoWidth="1" Style="LSEnding" Formula="=0">
                <Condition Condition="2" CmpData="HasZPR" NotCreate="1"/>
                <Condition Data="PrcZPRCurr" Condition="12" CmpData="hPL" CmpValue="2" Approximate="PrcZPRCurr" Formula="=LSEnding.hZ2_C"/>
                <Condition Data="PrcZPRBase" Condition="12" CmpData="hPL" CmpValue="1" Approximate="PrcZPRBase" Formula="=LSEnding.hZ2_B"/>
                <Condition Condition="3" CmpValue="1" CmpData="Style" Style="LSEBold"/>
                <Condition Condition="3" CmpValue="2" CmpData="Style" Style="LSEItalic"/>
              </Cell>
              <Cell Alignment="Price" AutoWidth="1" Style="LSEnding" Formula="=0">
                <Condition Condition="2" CmpData="HasZPM" NotCreate="1"/>
                <Condition Data="PrcZPMCurr" Condition="12" CmpData="hPL" CmpValue="2" Approximate="PrcZPMCurr" Formula="=LSEnding.hZ4_C"/>
                <Condition Data="PrcZPMBase" Condition="12" CmpData="hPL" CmpValue="1" Approximate="PrcZPMBase" Formula="=LSEnding.hZ4_B"/>
                <Condition Condition="3" CmpValue="1" CmpData="Style" Style="LSEBold"/>
                <Condition Condition="3" CmpValue="2" CmpData="Style" Style="LSEItalic"/>
              </Cell>
              <Cell Alignment="Price" AutoWidth="1" Style="LSEnding" Formula="=0">
                <Condition Condition="2" CmpData="HasZTM" NotCreate="1"/>
                <Condition Data="ZTMCurr" Condition="12" CmpData="hPL" CmpValue="2" Approximate="ZTM" Formula="=LSEnding.hZ6_C"/>
                <Condition Data="ZTMBase" Condition="12" CmpData="hPL" CmpValue="1" Approximate="ZTM" Formula="=LSEnding.hZ6_B"/>
                <Condition Condition="3" CmpValue="1" CmpData="Style" Style="LSEBold"/>
                <Condition Condition="3" CmpValue="2" CmpData="Style" Style="LSEItalic"/>
              </Cell>
            </Row>
          </Data>
        </Template>
      </DataProvider>
      <Row State="48"/>
    </Data>
    <Data Name="Подвал">
      <Data BaseData="Form4a" UserData="" Name="Составил и проверил" BaseState="0" UserState="">
        <Node Code="Form4a" Name="Составил/Проверил">
          <Data>
            <Columns>
              <Column Type="0" Width="0"/>
              <Column Type="0" Width="0"/>
              <Column Type="0" Width="4"/>
              <Column Type="0" Width="0"/>
              <Column Type="0" Width="0"/>
              <Column Type="0" Width="0"/>
              <Column Type="0" Width="0"/>
              <Column Type="2" Width="4"/>
            </Columns>
            <Row State="32">
              <Cell Value="Составил:" Alignment="Right" SpacesAfter="1" ColSpan="3"/>
              <Cell Data="Make" Borders="Subscript" ColSpan="5"/>
            </Row>
            <Row State="32">
              <Cell ColSpan="3"/>
              <Cell Value="(должность, подпись, Ф.И.О)" Alignment="Center" Style="Subscript" ColSpan="5"/>
            </Row>
            <Row State="32"/>
            <Row State="32">
              <Cell Value="Проверил:" Alignment="Right" SpacesAfter="1" ColSpan="3"/>
              <Cell Data="Check" Borders="Subscript" ColSpan="5"/>
            </Row>
            <Row>
              <Cell ColSpan="3"/>
              <Cell Value="(должность, подпись, Ф.И.О)" Alignment="Center" Style="Subscript" ColSpan="5"/>
            </Row>
          </Data>
        </Node>
      </Data>
    </Data>
  </Data>
</Root>
